<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'da', version '2.7'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Tilføj til genvejslisten';
$string['annotationcolour'] = 'Annontationfarve';
$string['black'] = 'Sort';
$string['blue'] = 'Blå';
$string['cannotopenpdf'] = 'Kan ikke åbne PDF-filen. Filen er måske beskadiget eller i et format, der ikke er understøttet.';
$string['clear'] = 'Ryd';
$string['colourpicker'] = 'Farvevælger';
$string['command'] = 'Kommando:';
$string['comment'] = 'Kommentarer';
$string['commentcolour'] = 'Kommentarfarve';
$string['commentcontextmenu'] = 'Kommentarkontekstmenu';
$string['couldnotsavepage'] = 'Kunne ikke gemme side {$a}';
$string['currentstamp'] = 'Stempelmærke';
$string['deleteannotation'] = 'Slet annotation';
$string['deletecomment'] = 'Slet kommentar';
$string['deletefeedback'] = 'Slet feedback PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Download feedback PDF';
$string['editpdf'] = 'Annotater PDF';
$string['editpdf_help'] = 'Annoter studerendes indlæg direkte i browseren og producerer en redigeret downloadbar PDF.';
$string['enabled'] = 'Annoter PDF';
$string['enabled_help'] = 'Hvis slået til vil læreren kunne annonterer i PDF-filer når han retter i opgaverne. Det vil sige at læreren kan tilføje kommentarer, tegne og tilføje stempelmærker direkte ovenpå den studerende aflevering. Annotering sker direkte i browseren og kræver ikke ekstra software.';
$string['errorgenerateimage'] = 'Fejl i generering af billede med ghostscript, debug info: {$a}';
$string['filter'] = 'Filtrer kommentarer...';
$string['generatefeedback'] = 'Generer feedback-PDF';
$string['generatingpdf'] = 'Generer feedback-PDF';
$string['gotopage'] = 'Gå til side';
$string['green'] = 'Grøn';
$string['gsimage'] = 'Testbillede for spøgelsestekst';
$string['highlight'] = 'Marker';
$string['jsrequired'] = 'JavaScript bruges til at annotere PDF-filer. Slå venligst JavaScript til i din broswer for at bruge denne funktion.';
$string['launcheditor'] = 'Start PDF-redigeringsværktøj...';
$string['line'] = 'Linje';
$string['loadingeditor'] = 'Indlæser PDF-redigeringsværktøj...';
$string['navigatenext'] = 'Næste side';
$string['navigateprevious'] = 'Forrige side';
$string['output'] = 'Resultat:';
$string['oval'] = 'Oval';
$string['pagenumber'] = 'Side {$a}';
$string['pagexofy'] = 'Side {$a->page} ud af  {$a->total}';
$string['pen'] = 'Pen';
$string['pluginname'] = 'Annoter PDF';
$string['rectangle'] = 'Firkant';
$string['red'] = 'Rød';
$string['result'] = 'Resultat';
$string['searchcomments'] = 'Søg kommentarer';
$string['select'] = 'Vælg';
$string['stamp'] = 'Stempelmærke';
$string['stamppicker'] = 'Stempelmærke';
$string['stamps'] = 'Stempelmærker';
$string['stampsdesc'] = 'Stempelmærker skal være billedfiler (anbefalet størrelse er 40x40). Billederne kan anvendes med stempelmærkredskabet når man annotere PDF-filer.';
$string['test_doesnotexist'] = 'Stien til ghostscript peger på en fil, der ikke eksisterer.';
$string['test_empty'] = 'Stien til ghostscript er tom - indtast den korrrekte sti';
$string['test_isdir'] = 'Stien til ghostscript er sat til en mappe - angiv i stedet den præcise sti til ghostscript-programmet.';
$string['test_notestfile'] = 'Test-PDF-filen mangler.';
$string['test_notexecutable'] = 'Stien til ghostscript peger på en fil, der ikke er eksekverbar.';
$string['test_ok'] = 'Stien til ghostscript ser ud til være korrekt - tjek venligst at du kan se beskeden i i billedet herunder.';
$string['testgs'] = 'Test stieen til ghostscript';
$string['tool'] = 'Værktøj';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['unsavedchanges'] = 'Ændringer, der ikke er gemt.';
$string['viewfeedbackonline'] = 'Vis annoteret PDF';
$string['white'] = 'Hvid';
$string['yellow'] = 'Gul';
