<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'da', version '2.7'.
 *
 * @package     block_html
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'Tillad ekstra css-\'classes';
$string['configallowadditionalcssclasses'] = 'Tilføjer en konfigurationsmulighed til html-blokke, der giver mulighed for at definere css-\'classes\'.';
$string['configclasses'] = 'Ekstra css-\'classes';
$string['configclasses_help'] = 'Formålet med denne konfiguration er at hjælpe med at skelne html-blokke fra hinanden. Enhver css-\'class\', der skrives her (adskilt af mellemrum) vil blive tilføjet blokkens standard-\'classes\'.';
$string['configcontent'] = 'Indhold';
$string['configtitle'] = 'Bloktitel';
$string['html:addinstance'] = 'Tilføj en ny html-blok';
$string['html:myaddinstance'] = 'Tilføj en ny html-blok til betjeningspanelet';
$string['leaveblanktohide'] = 'lad det stå tomt for at skjule titlen';
$string['newhtmlblock'] = '(Ny HTML-blok)';
$string['pluginname'] = 'HTML';
