<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'da', version '2.7'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Adgang afvist';
$string['accounts'] = 'Konti';
$string['addcategory'] = 'Tilføj en kategori';
$string['additionalhtml'] = 'Ekstra HTML';
$string['additionalhtml_desc'] = 'Disse indstillinger giver dig mulighed for at angive HTML, som du vil have føjet til hver side. Du kan skrive HTML, der vil blive tilføjet i HEAD-tagget for siden, umiddelbart efter BODY-tagget er åbnet, eller før det er lukket. <br /> Herved kan du føje brugerdefinerede sidehoveder eller sidefødder til hver side eller tilføje understøttelse af tjenester som Google Analytics meget let og uafhængigt af det valgte layout.';
$string['additionalhtml_heading'] = 'Yderligere HTML der skal tilføjes hver side.';
$string['additionalhtmlfooter'] = 'I bunden af body-tagget.';
$string['additionalhtmlfooter_desc'] = 'Indhold her vil blive tilføjet hver side i bunden af body-tagget.';
$string['additionalhtmlhead'] = 'I HEAD';
$string['additionalhtmlhead_desc'] = 'Indholdet her vil blive føjet til bunden af HEAD-tagget på hver side.';
$string['additionalhtmltopofbody'] = 'I toppen af body-tagget.';
$string['additionalhtmltopofbody_desc'] = 'Indhold her vil blive tilføjet alle sider straks efter åbning af body-tagget.';
$string['admincategory'] = 'Category: Kategori';
$string['adminseesall'] = 'Administratorer kan se alt';
$string['adminseesallevents'] = 'Administratorer kan se alle begivenheder';
$string['adminseesownevents'] = 'Administratorer er som andre brugere';
$string['advancedfeatures'] = 'Avancerede funktioner';
$string['allcountrycodes'] = 'Alle landekoder';
$string['allowbeforeblock'] = 'Tilladt liste vil blive behandlet først';
$string['allowbeforeblockdesc'] = 'Som standard vil blokerede IP\'er matches først. Er indstillingen aktieret vil tilladte IP\'er håndteres inden de blokerede.';
$string['allowblockstodock'] = 'Tillad blokke at bruge dokken';
$string['allowcategorythemes'] = 'Tillad kategorilayouts';
$string['allowcoursethemes'] = 'Tillad kursuslayouts';
$string['allowediplist'] = 'Tilladt IP-liste';
$string['allowemailaddresses'] = 'Tilladte e-mail-domæner';
$string['allowframembedding'] = 'Tillad indlejring af \'frame\'';
$string['allowframembedding_help'] = 'Tillad indlejring af denne side i \'frames\' på eksterne sider. Aktivering af denne mulighed anbefales af sikkerhedsmæssige hensyn ikke.';
$string['allowguestmymoodle'] = 'Tillad gæsteadgang til Min Moodle';
$string['allowobjectembed'] = 'Tillad EMBED og OBJECT tags';
$string['allowthemechangeonurl'] = 'Tillad skift af layout i URL\'en';
$string['allowuserblockhiding'] = 'Tillad brugere at skjule blokke';
$string['allowuserswitchrolestheycantassign'] = 'Tillad brugere uden rettighed til at tildele roller, at skifte rolle.';
$string['allowuserthemes'] = 'Tillad brugerlayouts';
$string['antivirus'] = 'Antivirus';
$string['appearance'] = 'Udseende';
$string['aspellpath'] = 'Sti til aspell';
$string['authentication'] = 'Brugergodkendelse';
$string['authpreventaccountcreation'] = 'Undgå kontooprettelse under godkendelse';
$string['authpreventaccountcreation_help'] = 'Når en bruger godkendes oprettes automatisk en konto på sitet hvis ikke den allerede eksisterer. Hvis en ekstern database som f.eks. LDAP, bruges til godkendelse, men du vil begrænse adgang til sitet til brugere med eksisterende konti, skal du aktivere denne indstilling. Nye konti skal oprettes manuelt eller via muligheden for at uploade brugere. Bemærk at denne indstilling ikke gælder MNet-godkendelse.';
$string['authsettings'] = 'Administrer godkendelse af brugere';
$string['autolang'] = 'Lad Moodle vælge sprog automatisk';
$string['autologinguests'] = 'Automatisk gæstelogin';
$string['availablelicenses'] = 'Tilgængelige licenser';
$string['availableto'] = 'Tilgængelig for';
$string['backgroundcolour'] = 'Transparent farve';
$string['backup_shortname'] = 'Brug kursusnavn som backup-filnavn';
$string['backup_shortnamehelp'] = 'Anvender kursusnavn som en del af backup-filens navn';
$string['backups'] = 'Backups';
$string['badwordsconfig'] = 'Angiv en liste med uønskede ord adskilt af komma.';
$string['badwordsdefault'] = 'Hvis denne liste er tom, så benyttes standardlisten fra oversættelsen.';
$string['badwordslist'] = 'Liste over uønskede ord';
$string['blockediplist'] = 'Blokeret IP-liste';
$string['blockeditingmenu'] = 'Blokredigerings menu';
$string['blockeditingmenu_desc'] = 'Hvis indstillingen er slået til vil man i redigeringstilstand få vist mange af blokindstillingerne i en drop-down menu. Dette reducere mængden af information på skærmen ved at skjule ikoner indtil de skal bruges.';
$string['blockinstances'] = 'Antal i brug';
$string['blockmultiple'] = 'Flere';
$string['blockprotect'] = 'Beskyt mod sletning';
$string['blockprotect_help'] = 'Hvis du ser låser en bestemt type blok vil det ikke være muligt for andre at tilføje eller slette instanser af blokken. (Du kan selvfølgelig låse blokken op igen hvis du har brug for at redigere instanser af blokken).

Formålet med indstillingen er, at beskytte blokke som Navigation og Indstillinger fra sletning, da blokkene kan være svære at få genskabt.';
$string['blocksettings'] = 'Administrer blokke';
$string['blockunprotect'] = 'Fjern beskyttelse';
$string['bloglevel'] = 'Blogsynlighed';
$string['bookmarkadded'] = 'Bogmærke tilføjet';
$string['bookmarkalreadyexists'] = 'Du har allerede gemt et bogmærke til denne side.';
$string['bookmarkdeleted'] = 'Bogmærke slettet.';
$string['bookmarkthispage'] = 'Gem et bogmærke til denne side';
$string['cacheapplication'] = 'Application cache';
$string['cacheapplicationhelp'] = 'Chachede objekter er delt mellem brugere og udløber efter en fastlagt ttl. (time to live)';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Javascript caching og komprimering forbedrer i høj grad sidernes indlæsningstid og performance. Dette er stærkt anbefalet for produktions sites. Udviklere har måske behov for at deaktivere indstillingen.';
$string['cacherequest'] = 'Cache til forespørgsler';
$string['cacherequesthelp'] = 'Brugerspecifik cache som udløber når forespørgslen er færdig. Udviklet til at udskifte områder hvor vi bruger statiske lagre.';
$string['cachesession'] = 'Sessions cache';
$string['cachesessionhelp'] = 'Bruger specifik cache som udløber når en brugers session stopper. Udviklet for at undgå session bloat/strain.';
$string['cachesettings'] = 'Cache indstillinge';
$string['caching'] = 'Cacher';
$string['calendar_weekend'] = 'Weekenddage';
$string['calendarexportsalt'] = 'Eksporter kalender-"salt"';
$string['calendarsettings'] = 'Kalender';
$string['calendartype'] = 'Kalendertype';
$string['calendartype_desc'] = 'Vælge en standard kalendertype for hele sitet. Denne indstilling kan overskrives på kursusniveu eller af en enkelt bruger i sin personlige profil.';
$string['cannotdeletemodfilter'] = 'Du kan ikke afinstallere "{$a->filter}" fordi det er en del af modulet "{$a->module}".';
$string['cannotuninstall'] = '{$a} kan ikke afinstalleres.';
$string['cfgwwwrootslashwarning'] = 'Du har defineret $CFG->wwwroot forkert i din config.php. Du har tegnet "/" i slutningen. Slet det så du ikke får mærkelige bugs som <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Du har defineret $CFG->wwwroot forkert i din config.php. Det er ikke den samme som du bruger til at tilgå denne side. Ret det og undgå mærkelige bugs som denne <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'ret';
$string['checkboxno'] = 'Nej';
$string['checkboxyes'] = 'Ja';
$string['choosefiletoedit'] = 'Vælg fil der skal redigeres';
$string['clamfailureonupload'] = 'Ved Clam Antivirus fejl';
$string['cleanup'] = 'Oprydning';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'j';
$string['cliincorrectvalueerror'] = 'Fejl, "{$a->value}" er en forkert værdi for "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Forkert værdi, prøv igen!';
$string['clistatusdisabled'] = 'Status: deaktiveret';
$string['clistatusenabled'] = 'Status: aktiveret';
$string['clistatusenabledlater'] = 'status: CLI\'s vedligeholdelsestilstand bliver aktiveret {$a}';
$string['clitypevalue'] = 'tast værdi';
$string['clitypevaluedefault'] = 'tast værdi, tryk på Enter for at bruge standardværdien ({$a})';
$string['cliunknowoption'] = 'Ukendte optioner:
{$a}
Brug optionen --help.';
$string['cliupgradefinished'] = 'Opgradering fra kommandolinje fuldført.';
$string['cliupgradenoneed'] = 'Det er ikke nødvendigt at opgradere den installerede version {$a}. Men tak fordi du kom forbi!';
$string['cliyesnoprompt'] = 'j (betyder ja) og n (betyder nej)';
$string['commentsperpage'] = 'Antal kommentarer per side';
$string['commonfiltersettings'] = 'Almindelige filterindstillinger';
$string['commonsettings'] = 'Almindelige indstillinger';
$string['componentinstalled'] = 'Komponent installeret';
$string['computedfromlogs'] = 'Beregnet ud fra logs siden {$a}.';
$string['condifmodeditdefaults'] = 'Standardværdier bruges i indstillingsformularen når du opreetter en ny aktivitet eller et nyt materiale.';
$string['confeditorhidebuttons'] = 'Vælg de knapper der skal skjules i HTML-editoren.';
$string['configallcountrycodes'] = 'Dette er listen over lande, der kan vælges i for eksempel en brugers profil. Hvis den er tom (standard) vil listen i countries.php i den engelske standardsprogpakke blive brugt. Det er listen fra ISO 3166-1. Ellers kan du angive en kommasepareret liste af koder, for eksempel "GB, FR, ES". Hvis du tilføjer nye, ikke-standard koder her, vil du være nødt til at tilføje dem til countries.php i både den engelske, den danske og evt. andre brugte sprogpakker.';
$string['configallowassign'] = 'Tillad rollerne i venstre kolonne at tildele markerede roller til andre brugere.';
$string['configallowblockstodock'] = 'Hvis indstillingen er aktiveret og understøttet af det aktuelt valgte layout, kan brugere vælge at flytte blokke til en særlig doksøjle.';
$string['configallowcategorythemes'] = 'Aktiverer du dette kan der vælges layout på kategoriniveau. Det vil påvirke alle underliggende kategorier og kurser, der ikke har specificeret deres eget layout. ADVARSEL: Aktivering af kategorilayouts kan påvirke performancen.';
$string['configallowcoursethemes'] = 'Hvis du accepterer dette kan man vælge layout for hvert kursus. Kursuslayoutet bliver brugt lige meget hvad der ellers er valgt som layout (sitewide, bruger eller sessionslayouts).';
$string['configallowemailaddresses'] = 'Hvis du ønsker at begrænse alle nye e-mail-adresser til bestemte domæner, så skriv dem her adskilt af mellemrum. Alle e-mail fra andre domæner vil blive afvist. Vil du tillade subdomains kan du tilføje dem med et foranstillet \'.\'. som f.eks. <strong>skole.kommune.dk .skole.dk</strong>';
$string['configallowguestmymoodle'] = 'Er indstillingen aktiveret er Min Moodle tilgængelig for gæster, ellers redirigeres de til Moodles forside.';
$string['configallowobjectembed'] = 'Af sikkerhedsgrunde kan almindelige brugere normalt ikke indlejre multimediefiler (som flash) vha. EMBED og OBJECT tags i deres HTML (det kan dog gøres sikkert vha. multimedieplugin-filtre) Hvis du ønsker at tillade disse tags så aktiver denne indstilling.';
$string['configallowoverride'] = 'Tillad brugere med rollerne til venstre at overskrive rollerne i hver kolonne.';
$string['configallowoverride2'] = 'Vælg hvilke roller der kan overskrives af hver rolle i venstre kolonne.<br />Bemærk at dette kun har indflydelse på roller hvor "moodle/role:override" eller "moodle/role:safeoverride" er tilladt.';
$string['configallowswitch'] = 'Vælg hvilke roller en bruger kan skifte til baseret på den allerede tildelte rolle. Udover bestemmelserne i denne tabel skal brugeren have tilladelsen \'moodle/role:switchroles\' for at kunne skifte.
Bemærk også at det kun er muligt at skifte til roller der har tilladelsen \'moodle/course:view\' og som ikke har tilladelsen\'moodle/site:doanything\', hvorfor nogle kolonner er deaktiverede.';
$string['configallowthemechangeonurl'] = 'Hvis indstillingen er aktiveret, kan layoutet ændres ved at tilføje enten<br />?theme=layoutnavn eller <br />&theme=layoutnavn (hvis ? allerede bruges i URL\'en) <br />til enhver Moodle-URL (f.eks.: domæne.dk/course/view.php?id=2&theme=classic).';
$string['configallowuserblockhiding'] = 'Skal brugere kunne maksimere eller minimere blokke på webstedet? Denne funktion bruger javascript og cookies for at huske tilstanden af hver blok der kan minimeres, og påvirker kun hvordan brugeren ser siden.';
$string['configallowuserswitchrolestheycantassign'] = 'Som standard kræves moodle/role:assign hvis brugere skal kunne skifte rolle. Hvis indstillingen aktiveres fjernes dette krav og rullemenuen "Skift rolle til" vil indeholde de roller der alene bestemmes af indstillingerne i tabellen "Tillad rolletildeling".
Det anbefales at indstillingerne i tabellen "Tillad rolletildeling" ikke gør det muligt for brugere at skifte til en rolle der giver dem flere beføjelser end de har i kraft af deres eksisterende rolle.';
$string['configallowuserthemes'] = 'Hvis du tillader dette, kan brugerne selv vælge, hvilket layout de vil bruge. Brugerlayoutet bliver brugt, selvom der er valgt et andet på siden (dog ikke hvis der er valgt et andet layout til kurset).';
$string['configallusersaresitestudents'] = 'Skal alle brugere ses som mulige deltagere i aktiviteter på forsiden? Hvis du svarer "ja" så vil enhver bruger have mulighed for at deltage i disse aktiviteter. Hvis du svarer "nej", vil kun brugere der allerede deltager i mindst ét kursus, kunne deltage i aktiviteter på forsiden. Kun administratorer og lærere specifikt tilknyttet aktiviteten kan fungere som lærere for disse forsideaktiviteter.';
$string['configauthenticationplugins'] = 'Vælg de godkendelsesplugins du vil bruge og arranger dem i "failthrough"-orden.';
$string['configautolang'] = 'Brug browserens sprogindstilling, hvis ikke der er valgt standardsprog for webstedet.';
$string['configautologinguests'] = 'Skal besøgende automatisk logges ind som gæster hvis de besøger et kursus med gæsteadgang?';
$string['configbloglevel'] = 'Med denne indstilling kan du begrænse fra hvilket niveau brugernes blogge kan ses på dette websted. Note that they specify the maximum context of the VIEWER not the poster or the types of blog posts. Blogge kan også deaktiveres helt hvis dét er meningen.';
$string['configcalendarcustomexport'] = 'Aktiver tilpasset datointerval-eksport af kalender';
$string['configcalendarexportsalt'] = 'Denne vilkårlige tekst bliver brugt til at gøre godkendelsestokens mere sikker når du eksporterer kalendre. Vær opmærksom på at alle aktuelle tokens vil blive ugyldige hvis du ændrer denne \'hash salt\'.';
$string['configclamactlikevirus'] = 'Betragt filer som vira';
$string['configclamdonothing'] = 'Betragt filer som OK';
$string['configclamfailureonupload'] = 'Hvis du har konfigureret \'clam\' til at scanne uploadede filer men den er konfigureret forkert eller ikke kan starte af en eller anden årsag hvordan skal siden så opføre sig? Hvis du vælger \'Filer kan være vira\' bliver de flyttet i karantæne eller slettet. Hvis du vælger \'Filer er OK\' bliver de flyttet til deres destinationsfolder som normalt. Under alle omstændigheder vil administrator få besked om at \'clam\' ikke fungerer. Hvis du vælger \'Filer kan være vira\' og \'clam\' af en eller anden årsag ikke kører (som regel fordi der er angivet en forkert sti til \'clam\') vil ALLE filer der bliver uploadet blive flyttet til karantæneområdet eller slettet. Pas på med denne indstilling!';
$string['configcookiehttponly'] = 'Slår en ny feature til i PHP 5.2.0 - browseren bliver instrueret kun i at sende en cookie ved egentlige http-requests, cookies er ikke tilgængelige i scriptsprog. Dette er ikke understøttet i alle browsere og er ikke nødvendigvis fuldt understøttet af den eksisterende kode. Det hjælper i forhold til visse typer af XSS angreb.';
$string['configcookiesecure'] = 'Hvis serveren kun accepterer https-forbindelser anbefales det at aktivere sikre cookies. Hvis aktiveret bør du sikre at webserveren ikke accepterer http:// eller er sat op til permanent at viderestille til https://. Når <em>wwwroot</em>-adressen ikke starter med https:// deaktiveres denne indstilling automatisk.';
$string['configcountry'] = 'Hvis du har valgt et land her, vil det blive valgt som standard ved nye brugeroprettelser. Lad feltet stå tomt, hvis du vil tvinge en bruger til at vælge land.';
$string['configcourseoverviewfilesext'] = 'En komma-separeret liste af tilladte kursusbeskrivelsesfiltyper  .';
$string['configcourseoverviewfileslimit'] = 'Det maksimale antal filer, der må vedhæftes en kursusbeskrivelse.';
$string['configcourserequestnotify'] = 'Skriv brugernavn på den person der skal underrettes når der efterspørges et nyt kursus.';
$string['configcourserequestnotify2'] = 'Brugere der vil blive underrettet når et kursus efterspørges. Her listes kun brugere som må godkende kursusønsker.';
$string['configcoursesperpage'] = 'Skriv hvor mange kurser der kan vises pr. side i en kursusliste.';
$string['configcourseswithsummarieslimit'] = 'Det maksimale antal kurser, der vises i kursusoversigt med fuld beskrivelse før der vises færre detaljer.';
$string['configcronclionly'] = 'Hvis dette er aktiveret vil cronscriptet kun kunne køres fra en kommandolinje i stedet fra via webben. Dette tilsidesætter crons adgangskodeindstilling herunder.';
$string['configcronremotepassword'] = 'Det betyder at cron.php ikke kan køres fra en webbrowser uden at angive en kode som en del af URL\'en på denne måde: <pre> http://site.minskole.dk/admin/cron.php?password=SesamLukDigOp </pre>Er feltet tomt kræves ingen kode.';
$string['configcurlcache'] = 'Time-to-live for cURL cache i sekunder.';
$string['configcustommenuitems'] = 'Du kan konfigurere en brugerdefineret menu der kan vises af  layouts. Hver linje består af en menutekst, et link  (URL, valgfrit) og et værktøjstip ("title", valgfrit) adskilt af "|". Du kan angive en struktur ved hjælp af bindestreger. For eksempel:
<pre>
Moodle community|http://moodle.org
-Moodle free support|http://moodle.org/support
-Moodle development|http://moodle.org/development
--Moodle Tracker|http://tracker.moodle.org
--Moodle Docs|http://docs.moodle.org
-Moodle News|http://moodle.org/news Moodle company
-Moodle commercial hosting|http://moodle.com/hosting
-Moodle commercial support|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Aktiveres denne indstilling vil information om aktuelle sessioner gemmes i databasen. Bemærk at alle logges ud - også dig selv - hvis du ændrer indstillingen nu. Bruger du MySQL, bør du sikre at \'max_allowed_packet\' i my.cnf (eller my.ini) står til mindst 4M. Andre sessionsdrivere kan konfigureres direkte i config.php, se yderligere info på siden config-dist.php. Denne mulighed forsvinder herfra hvis du specificerer sessionsdriver i config.php.';
$string['configdebug'] = 'Denne indstilling forårsager at PHP\'s fejlrapportering vil vise advarsler som fejl. Dette er hovedsaglig en indstilling til brug for udviklere.';
$string['configdebugdisplay'] = 'Slået til, vil fejlrapportering gå til HTML-side. Dette er praktisk, men ødeløgger XHTML, JS, cookies og HTTP-header. Indstil til off, vil det sende output til din server logs, og gør debugging lettere. PHP indstillingen error_log kontrol, styrer hvor der logges.';
$string['configdebugpageinfo'] = 'Aktiver, hvis du ønsker sideinformation vist i sidefoden.';
$string['configdebugsmtp'] = 'Aktiver verbose debug information under afsendelse af e-mails til SMTP-server.';
$string['configdebugvalidators'] = 'Aktiver denne hvis du vil have links til eksterne godkendelsesservere i sidefoden. Du skal måske oprette en ny bruger med brugernavnet <em>w3cvalidator</em>, og tillade gæsteadgang. Disse ændringer kan muliggøre uautoriseret adgang til serveren, brug ikke muligheden på servere i produktion.';
$string['configdefaulthomepage'] = 'Dette bestemmer startsiden for brugere der er logget ind';
$string['configdefaultrequestcategory'] = 'Kurser, der bliver efterspurgt af brugere, vil automatisk blive placeret i denne kategori.';
$string['configdefaultrequestedcategory'] = 'Hvilken kategori skal nye kurser som standard tilhøre, når de bliver godkendt?';
$string['configdefaultuserroleid'] = 'Alle, der er logget ind, vil få denne rolles bemyndigelser på webstedsniveau OVENI de andre roller de måtte have. Standardrollen er "Godkendt bruger". Bemærk at dette ikke konflikter med deres andre roller med mindre du forbyder nogle kompetencer, det sikrer bare at alle har kompetencer der ikke kan tildeles på kursusniveau (som at læse i forummer, skrive blogindlæg, skrive i egen kalender mv.)';
$string['configdeleteincompleteusers'] = 'Efter denne periode vil brugerkonti, der ikke er færdigoprettet, blive slettet.';
$string['configdeleteunconfirmed'] = 'Hvis du bruger e-mail-autorisering er dette den periode som siden venter på svar fra en bruger. Hvis der ikke er modtaget svar inden for den fastlagte periode vil uautoriserede brugere blive slettet.';
$string['configdenyemailaddresses'] = 'For at forbyde e-mail-adresser fra visse domæner kan de skrives her. Alle andre domæner accepteres. For at forbyde hotmail og yahoo adresser kan f.eks. skrives <strong>hotmail.com yahoo.com</strong>';
$string['configdisableuserimages'] = 'Stop brugernes tilladelse til at ændre billede i deres profil.';
$string['configdisplayloginfailures'] = 'Dette vil vise information til brugere om tidligere mislykkede forsøg på login.';
$string['configdndallowtextandlinks'] = 'Aktiver eller deaktiver træk og slip af tekst og links på en kursusside på samme måde som træk og slip af filer. Bemærk, at trække tekst i Firefox eller mellem andre browsere er upålidelig og kan resultere i at ingen data bliver uploadet, eller at beskadiget tekst bliver uploadet.';
$string['configdoclang'] = 'Dette sprog vil blive brugt i links til dokumentationssider.';
$string['configdocroot'] = 'Definerer stien til Moodle Docs for at give kontekst-specifik dokumentation via "Moodle Docs for denne side" links i bunden af hver side. Hvis feltet er tomt, vil links ikke blive vist.';
$string['configdoctonewwindow'] = 'Hvis du aktiverer dette, vil links til Moodle Docs blive vist i et nyt vindue.';
$string['configeditordictionary'] = 'Denne værdi bruges hvis aspell ikke har en ordbog på brugeren eget sprog.';
$string['configeditorfontlist'] = 'Vælg de skrifttyper der skal vises i HTML-editorens rullemenu.';
$string['configemailchangeconfirmation'] = 'Kræver en e-mail-godkendelse når brugerne ændrer e-mail-adressen i deres profil.';
$string['configenableblogs'] = 'Denne indstilling giver alle webstedets brugere deres egen blog.';
$string['configenablecalendarexport'] = 'Aktiver export eller abonnement på kalendere.';
$string['configenablecomments'] = 'Aktiver kommentarer';
$string['configenablecourserequests'] = 'Dette vil tillade, at alle brugere kan anmode om, at et kursus bliver oprettet.';
$string['configenabledevicedetection'] = 'Aktiverer detektion af mobiler, smartphones, tabletter eller standard enheder (stationære pc\'er, bærbare computere, osv) for anvendelse af temaer og andre funktioner.';
$string['configenablemobilewebservice'] = 'Aktiver mobiltjeneste til den officielle Moodle app eller andre app anmoder om den. For mere information, læs {$ a}';
$string['configenablerssfeeds'] = 'vis aktiveret, bliver RSS-feeds genereret af forskellige funktioner på tværs af webstedet, såsom blogs, fora, database aktiviteter og ordlister. Bemærk, at RSS også feeds skal være aktiveret for den pågældende aktivitesmodul.';
$string['configenablerssfeedsdisabled'] = 'Dette er ikke muligt fordi RSS-feed er deaktiveret for hele sitet. Det skal først aktiveres under indstilling af variabler på administrationssiden.';
$string['configenablerssfeedsdisabled2'] = 'RSS er deaktiveret på serverniveau. De skal først aktiveres i Server/RSS';
$string['configenablesafebrowserintegration'] = 'Dette tilføjer valg "Kræv Sikker eksamen Browser" til "Browser sikkerhed \'felt på formularen i quiz-indstillinger. Se http://www.safeexambrowser.org/ for mere information.';
$string['configenablestats'] = 'Hvis du vælger "ja" her, vil Moodles cronjob behandle og indsamle statistik. Afhængig af mængden af trafik til dit websted kan dette tage et stykke tid. Hvis du aktiverer denne funktion, kan du se grafer og statistik om hvert kursus eller for hele webstedet.';
$string['configenabletrusttext'] = 'Som standard vil Moodle altid rense tekst fra brugerne for at fjerne potentielt farlige scripts, media mv., som kan udgøre en sikkerhedsrisiko. Dette "Trusted Content"-system er en metode til at give specielt betroede brugere mulighed for at inkludere disse avancerede features i deres indhold uden indblanding. Vil du aktivere dette system skal du først aktivere denne indstilling og derpå give en specifik rolle tilladelse til "the Trusted Content". Tekster fra denne bruger vil blive mærket som ok og vil ikke blive renset inden de vises.';
$string['configenablewebservices'] = 'Webservices muliggør at andre systemer vil kunne logge på denne Moodle og udføre operationer. For at opnå ekstra sikkerhed skal denne funktion deaktiveres medmindre du faktisk bruger den.';
$string['configenablewsdocumentation'] = 'Aktivér auto-generering af web services dokuementation. En bruger kan få adgang til sin egen dokumentation på hans sikkerhedsnøgleside {$ a}. Det vises kun dokumentation for de aktiverede protokoller.';
$string['configerrorlevel'] = 'Vælg hvor meget der skal til for at vise en PHP-advarsel. "Normal" er typisk det bedste valg.';
$string['configexportlookahead'] = 'Dage at se fremad under eksport';
$string['configexportlookback'] = 'Dage at se tilbage under eksport';
$string['configextendedusernamechars'] = 'Denne indstilling tillader brugere at benytte alle tegn i deres brugernavn. (Dette påvirker ikke deres rigtige navn). Det er som standard sat til "falsk" hvilket betyder at brugernavne kun kan indeholde tal, små bogstaver, understregning (_), bindestreg (-), punktum (.) eller at-symbol (@).';
$string['configextramemorylimit'] = 'Nogle scripts såsom søgning, backup/gendan eller cron kræver større hukommelse. Angiv højere værdi for store sites.';
$string['configfilterall'] = 'Filtrer alle strenge, inklusiv overskrifter, titler, navigationslinje og så videre. Det kan især være hensigtsmæssigt når man bruger et flersproget filter, ellers vil det blot belaste sitet mere uden væsentlig gavn.';
$string['configfiltermatchoneperpage'] = 'Automatiske linkfiltre vil kun generere et link for det første ord der matcher på siden. Hvis der er flere der matcher vil de blive ignoreret.';
$string['configfiltermatchonepertext'] = 'Automatisk linkfilter vil kun generere et link for første ord der matcher filtret i hver tekstblok på siden, (f.eks. ressource, sideblok). Hvis der er flere forekomster vil disse blive ignoreret. Denne indstilling vil blive ignoreret hvis "En pr. side" er aktiveret.';
$string['configfilteruploadedfiles'] = 'Denne indstilling forårsager at Moodle sender alle uploadede HTML og tekstfiler igennem et evt. filter før de bliver vist.';
$string['configforcelogin'] = 'Normalt kan forsiden af webstedet og kursuslister (men ikke kurserne) læses, uden at folk logger sig ind. Hvis du ønsker, at folk skal logge ind, før de overhovedet har adgang til webstedet, skal du aktivere denne indstilling.';
$string['configforceloginforprofiles'] = 'Denne indstilling tvinger folk til at logge ind som registrerede brugere (ikke gæster) før de kan se andre brugeres profiler. Deaktiverer du indstillingen kan det ske, at nogle brugere lægger reklame (spam) eller andet upassende indhold i deres profil, som derefter er synlig for hele verden. ';
$string['configfrontpage'] = 'De her valgte elementer vil blive vist på webstedets forside.';
$string['configfrontpagecourselimit'] = 'Maksimalt antal kurser';
$string['configfrontpagecourselimithelp'] = 'Maksimalt antal kurser, der skal vises på webstedets forside i kursusoversigten.';
$string['configfrontpageloggedin'] = 'De her valgte elementer vil blive vist på sitets forside for brugere, der er logget ind.';
$string['configfullnamedisplay'] = 'Dette definerer hvordan navne vises, når de vises fuldt ud. Standardværdien, "sprog", overlader det til strengen "fullnamedisplay" i den aktuelle sprogpakke til at beslutte. Nogle sprog har forskellige navn display konventioner.
For de fleste mono-flersprogede sites den mest effektive er "fornavn efternavn", men du kan vælge at skjule efternavne helt. Pladsholdere der kan anvendes, er: fornavn, efternavn, fornavn fonetiske, efternavn fonetiske, mellemnavn, og alternativt navn.';
$string['configgeoipfile'] = 'Placering af GeoIP By binære datafil. Denne fil er ikke en del af Moodle distributionen og skal indhentes særskilt fra <a href="http://www.maxmind.com/"> MaxMind </a>. Du kan enten købe en kommerciel version eller bruge den gratis version. Du skal blot downloade <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz"> http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat. gz </a> og pakke den ind i "{$ a}" mappe på din server.';
$string['configgetremoteaddrconf'] = 'Hvis din server er bag en reverse proxy, kan du bruge denne indstilling til at angive hvilke HTTP-headers det kan betros at indeholde den eksterne IP-adresse. Headerne læses i rækkefølge ved brug af den først tilgængelige.';
$string['configgradebookroles'] = 'Denne indstilling gør det muligt at kontrollere, hvem der kan ses i karakterbogen. Brugere bliver nødt til at have mindst een af disse roller i et kursus for at blive vist i karakterbogen for kurset.';
$string['configgradeexport'] = 'Vælg hvilke eksportformater til karakterbogen du foretrækker til eksport af karakterer. Udvalgte plugins vil derefter indstille og bruge et "sidst eksporteret"-felt for hver karakter. For eksempel kan dette resultere i at eksporterede poster bliver identificeret som værende "nye" eller "opdateret". Marker ingen, hvis ikke du er sikker.';
$string['confighiddenuserfields'] = 'Vælg hvilke brugerinformationsfelter du ønsker at skjule fra andre brugere end lærere og kursusadministratorer. Dette vil give øget beskyttelse af de studerendes privatliv. Vælg flere felter ved at holde CTRL nede.';
$string['configidnumber'] = 'Denne indstilling angiver: <br /> (a) Brugere bliver ikke spurgt om et ID-nummer. (b) Brugere kan angive et ID-nummer men kan også lade være. (c) Brugere skal angive et ID-nummer. Hvis brugeren har skrevet et ID-nummer bliver det vist i deres profil.';
$string['configintro'] = 'På denne side kan du specificere et antal konfigurationsvariable for at hjælpe Moodle at fungere på din server. Som regel fungerer standardværdierne fint og du kan altid ændre på dem senere.';
$string['configintroadmin'] = 'På denne side skal du konfigurere din hovedadministratorkonto som har fuld kontrol over hele webstedet. Vær sikker på at bruge et sikkert brugernavn og adgangskode samt en gyldig e-mailadresse. Du kan oprette flere administratorkonti senere.';
$string['configintrosite'] = 'På denne side kan du konfigurere forsiden og navnet på webstedet. Du kan komme tilbage hertil senere og ændre disse indstillinger til enhver tid ved at bruge \'Forside\'-linket på administratormenuen.';
$string['configiplookup'] = 'Når du klikker på en IP-adresse (f.eks. 34.12.222.93) som i loggen, vises et kort med et bud på hvor IP\'en kommer fra. Du kan vælge mellem forskellige plugins hertil, hver har de deres fordele og ulemper.';
$string['configkeeptagnamecase'] = 'Markér dette hvis du ønsker at tags beholder den originale kapitalisering som brugeren indtastede.';
$string['configlang'] = 'Vælg et standardsprog for hele webstedet. Brugere kan vælge alternative sprog i deres profilindstillinger senere.';
$string['configlanglist'] = 'Hvis dette felt er blankt kan brugeren vælge mellem alle tilgængelige sprog i Moodle. Med dette felt kan du angive hvilke sprog brugerne skal kunne vælge imellem. Det gøres ved at liste sprogkoderne for de mulige sprog adskilt af kommaer som for eksempel: da,en,fr';
$string['configlangmenu'] = 'Vælg om der skal vises en sprogmenu på forsiden, loginsiden osv. Dette påvirker ikke brugerens mulighed for at vælge et sprog tilknyttet deres egen profil.';
$string['configlangstringcache'] = 'Cacher alle sprogstrenge i kompilerede filer i datamappen. Hvis du oversætter Moodle eller ændre sprogstrenge i Moodles kildekode vil du nok deaktivere denne indstilling. Ellers kan du med fordel lade den være aktiveret af performance-hensyn.';
$string['configlatinexcelexport'] = 'Vælg tegnkodning til Excel-eksport.';
$string['configlocale'] = 'Lokalindstillinger for dit websted - de vil blive brugt som format og sprog for datoer uanset valgt sprogpakke (dagenes navne påvirkes dog ikke). Du skal have disse lokaldata installeret på dit operativsystem (f.eks. for Linux en_US.UTF-8 or da_DK.UTF-8). Som regel skal feltet ikke udfyldes.';
$string['configloginhttps'] = 'Er indstillingen aktiveret, vil Moodle bruge en sikker https-forbindelse til loginsiden så brugernavn og adgangskode bliver krypteret. Derefter vil siden igen overgå til almindelig http af hensyn til hastigheden. ADVARSEL: Denne indstilling KRÆVER at https bliver specielt aktiveret på webserveren - hvis den ikke er, KAN DU IKKE LOGGE IND OG ÆNDRE DETTE IGEN.';
$string['configloglifetime'] = 'Dette angiver hvor lang tid du ønsker at gemme logfiler med brugeraktiviteter. Logs der er ældre end her angivet, bliver automatisk slettet. Det er bedst at gemme logfilerne så længe du kan, i tilfælde af at du får brug for dem. Hvis du har en meget belastet server eller har problemer med ydeevnen, så kan du prøve at sætte levetiden for logfilerne ned. Værdier lavere end 30 kan ikke anbefales, da statistikken i så fald ikke kan arbejde ordentligt.';
$string['configlookahead'] = 'Kommende begivenheder næste antal dage:';
$string['configmaxbytes'] = 'Dette angiver, hvor store filer der generelt kan uploades til webstedet. Indstillingen er begrænset af PHP-indstillingerne \'post_max_size\' og \'upload_max_filesize\' samt af Apache-indstillingen \'LimitRequestBody\'. Det vil sige at værdien begrænser det udvalg af værdier der kan vælges på kursus- og modulniveau. Hvis serverens grænse er valgt, vil webserverens maksimumsgrænse blive brugt.';
$string['configmaxconsecutiveidentchars'] = 'Adgangskoder må ikke have mere end dette antal på hinanden følgende ens tegn. Brug 0 for at deaktivere denne kontrol.';
$string['configmaxeditingtime'] = 'Angiver hvor lang tid brugerne har til rette deres indlæg i et forum, logbog mv. Normalt er 30 minutter en god værdi.';
$string['configmaxevents'] = 'Max. antal "Kommende begivenheder"?';
$string['configmaxusersperpage'] = 'Maksimalt antal brugere der vises i brugervælgeren i kursus, gruppe, brugergruppe, webservice osv.';
$string['configmessaging'] = 'Skal beskedsystemet mellem brugerne aktiveres?';
$string['configmessagingallowemailoverride'] = 'Tillad brugere at få email besked meddelelser, der sendes til en anden end e-mailadressen i deres profilemailadresse';
$string['configmessagingdeletereadnotificationsdelay'] = 'Læste notifikationer kan blive slettet for at spare plads. Hvor længe skal der gå efter en notifikation er læst, før den slettes?';
$string['configmessaginghidereadnotifications'] = 'Skjul læste notifikationer om f.eks. forumindlæg i beskedhistorikken';
$string['configminpassworddigits'] = 'Adgangskoder skal have mindst dette antal tal.';
$string['configminpasswordlength'] = 'Adgangskoder skal mindst have dette antal tegn.';
$string['configminpasswordlower'] = 'Adgangskoder skal mindst have dette antal små bogstaver.';
$string['configminpasswordnonalphanum'] = 'Adgangskoder skal have mindst dette antal ikke-alfanumeriske tegn.';
$string['configminpasswordupper'] = 'Adgangskoder skal have mindst dette antal store bogstaver.';
$string['configmobilecssurl'] = 'En CSS-fil til at tilpasse din mobil app interface.';
$string['configmodchooserdefault'] = 'Skal aktivitetsvælgeren som udgangspunkt vises for brugerne?';
$string['configmycoursesperpage'] = 'Det maximale antal kurser, der vises på en brugers liste over egne kurser.';
$string['configmymoodleredirect'] = 'Denne indstilling sender ikke administratorer til /my, når de er logget ind og erstatter topelementet i brødkrummelinkene til /my (Oversigt over mine kurser)';
$string['configmypagelocked'] = 'Denne indstilling forhindrer standardsiden bliver redigeret af eventuelle ikke-administratorer';
$string['confignavcourselimit'] = 'Grænsen for, hvor mange kurser der vises, når brugere enten ikke er logget ind eller ikke er tilmeldt nogen kurser.';
$string['confignavshowallcourses'] = 'Når indstillingen er aktiveret vil man både se listen med egne og listen med alle kurser i navigationsblokken. Er indstillingen deaktiveret vil brugere, der er tilmeldt kurser, kun se deres egne kurser i navigationslisten. Antallet af viste kurser er stadig begrænset af indstillingen "Antal kurser vist (navcourselimit)" når brugeren enten ikke er logget ind eller ikke er tilmeldt nogen kurser.';
$string['confignavshowcategories'] = 'Vis kursuskategorier i navigationslinjen og navigationsblokke. Dette gælder ikke kurser, brugeren i øjeblikket deltager i, de vil stadig være opført under mine kurser uden kategorier.';
$string['confignotifyloginfailures'] = 'Send underretningsmeddelelser login fiasko til disse udvalgte brugere. Dette kræver at internt loglager (f.eks Standard Log Store) er aktiveret.';
$string['confignotifyloginthreshold'] = 'Hvis fejllogin-logging er slået til hvor mange forkerte loginforsøg af den samme bruger eller IP adresse er det værd at sende en e-mail omkring.';
$string['confignotloggedinroleid'] = 'Brugere, som ikke er logget ind, vil få denne rolles beføjelser på site-niveau. Som regel vil \'gæst\' være hvad du vælger her, men måske vil du oprette en rolle der er mere eller mindre restriktiv. Sådan noget som at skrive indlæg vil stadig kræve at man logger ind på behørig vis.';
$string['configopentogoogle'] = 'Hvis du aktiverer denne indstilling, kan Google søge på siden som gæst. Derudover vil folk, som følger et link fra Google, automatisk blive logget ind som gæst. Dette vil selvfølgelig kun være tilfældet hvis kurset tillader gæsteadgang.';
$string['configoverride'] = 'Defineret i config.php';
$string['configpasswordpolicy'] = 'Lad Moodle tjekke brugeradgangskoder mod en gyldig adgangskodepolitik. Brug indstillingerne nedenfor til at angive din politik (ignoreres, hvis du sætter indstillingen til \'Nej\').';
$string['configpasswordresettime'] = 'Dette angiver den tid, folk er nødt til at godkende en anmodning om nulstilling af adgangskode, før den udløber. Sædvanligvis 30 minutter er en god værdi.';
$string['configpathtoclam'] = 'Stien til clam Antivirus, sandsynligvis noget i stil med /usr/bin/clamscan eller /usr/bin/clamdscan. Stien er nødvendig hvis filer skal kontrolleres for virus.';
$string['configpathtodu'] = 'Stien til du. Ofte noget i stil med /usr/bin/du. Hvis du skriver dette vil sider der viser indholdet af mapper, blive en del hurtigere når der er mange filer.';
$string['configperfdebug'] = 'Hvis du aktiverer dette vil parse-tiden blive vist i bunden af siden i standardlayoutet.';
$string['configprofileroles'] = 'Liste over roller, der er synlige på brugerprofiler og deltagelsersider.';
$string['configprofilesforenrolledusersonly'] = 'For at forhindre misbrug af spammere holdes profilbeskrivelser af brugere, der endnu ikke er tilmeldt nogen kurser, skjulte. Nye brugere skal mindst tilmeldes et kursus, før de kan tilføje en beskrivelse i deres profil.';
$string['configprotectusernames'] = 'Standard er at forget_password.php ikke giver vink til at gætte brugernavne eller e-mail-adresser.';
$string['configproxybypass'] = 'Kommasepareret liste med (delvise) værtsnavne eller ip-adresser, der skal kunne omgå proxyen (f.eks. 192,168., .minskole.dk)';
$string['configproxyhost'] = 'Hvis denne server skal bruge en proxycomputer (f.eks. en firewall) for at komme på Internettet, så skriv proxy hostnavn og port her.';
$string['configproxypassword'] = 'Eventuel krævet adgangskode for adgang til internettet via en proxy  (kræver PHP cURL extension).';
$string['configproxyport'] = 'Hvis denne server skal bruge en proxy-computer, skriv proxy-porten her';
$string['configproxytype'] = 'Type web proxy (PHP5 og cURL-udvidelsen  kræves til SOCKS5- support).';
$string['configproxyuser'] = 'Eventuelt krævet brugernavn for adgang til internettet via en proxy (kræver PHP cURL extension).';
$string['configquarantinedir'] = 'Hvis du ønsker at clam Antivirus skal flytte inficerede filer til en karantænemappe skal det skrives her. Det skal være skrivbart for webserveren. Hvis du lader dette felt være blankt, eller skriver en sti der ikke findes eller ikke kan skrives til, vil inficerede filer blive slettet. Der skal ikke nogen skråstreg i slutningen af stien.';
$string['configrecaptchaprivatekey'] = 'Tekststreng, der bruges til at kommunikere mellem din Moodle-server og Recaptcha serveren. Få til dette websted ved at besøge http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Tekststreng, der bruges til at vise reCAPTCHA element i tilmeldingsformular. Dannet med http://www.google.com/recaptcha';
$string['configrequestcategoryselection'] = 'Tillad valg af en kategori når der anmodes om et nyt kursus.';
$string['configrequestedstudentname'] = 'Ord for elev brugt i ønskede kurser.';
$string['configrequestedstudentsname'] = 'Ord for elever brugt i ønskede kurser.';
$string['configrequestedteachername'] = 'Ord for lærer brugt i ønskede kurser.';
$string['configrequestedteachersname'] = 'Ord for lærere brugt i ønskede kurser.';
$string['configrequiremodintro'] = 'Deaktiver denne indstilling, hvis du ikke ønsker at tvinge brugerne til at indtaste en beskrivelse af hver aktivitet.';
$string['configrunclamavonupload'] = 'Clam AV vil, når den er aktiveret, blive brugt til at scanne uploadede filer.';
$string['configrunclamonupload'] = 'Skal clam Antivirus kontrollere uploadede filer? Du skal bruge en korrekt sti til clam AV for at det virker. (Clam AV er en GPL licenseret Antivirusscanner der kan hentes fra http://www.clamav.net/ )';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'Post';
$string['configsectionmaintenance'] = 'Vedligeholdelse';
$string['configsectionmisc'] = 'Forskelligt';
$string['configsectionoperatingsystem'] = 'Operativsystem';
$string['configsectionpermissions'] = 'Rettigheder';
$string['configsectionrequestedcourse'] = 'Kursusanmodninger';
$string['configsectionsecurity'] = 'Sikkerhed';
$string['configsectionstats'] = 'Statistik';
$string['configsectionuser'] = 'Bruger';
$string['configsecureforms'] = 'Moodle kan tilføje et ekstra niveau af sikkerhed, når man skriver data til den. Hvis dette er aktivt så bliver browserens HTTP_REFERER variabel sammenholdt med det der bliver sendt til Moodle vha. forms. Dette kan i få tilfælde give problemer hvis der er en firewall imellem, f.eks. kan zonealarm være konfigureret til at fjerne HTTP_REFERER fra HTTP trafikken, eller proxier kan også lave det samme. Symptomerne er at man bliver hængene i form. Hvis brugerne har den type problemer med loginsiden så kan du slå det fra. Det gør dog sitet mere sårbart for \'Brute force\' angreb. Hvis du er i tvivl så lad denne indstilling være slået til.';
$string['configsessioncookie'] = 'Denne indstilling angiver navnet på den cookie der bliver brugt til Moodle sessioner. Den er valgfri, og kun anvendelig til at forhindre sammenblanding af cookies hvis der er flere kopier af Moodle der kører på samme websted.';
$string['configsessioncookiedomain'] = 'Her kan du ændre det domæne Moodles cookies er tilgængelige fra. Dette kan bruges til Moodletilpasninger (f.eks. godkendelses- eller tilmeldings-plugins) som skal kunne dele Moodles sessionsinformation med en webapplikation på et andet subdomæne. <strong>ADVARSEL: det anbefales på det kraftigste at beholde standardindstillingen (tomt felt) - forkert udfyldelse vil forhindre alle login på siden.</strong>';
$string['configsessioncookiepath'] = 'Hvis du har brug for at ændre den mappe hvori Moodle gemmer sessionscookies på webserveren, kan du angive mappen her. Ellers skal den som standard være \'/\'.';
$string['configsessiontimeout'] = 'Hvis brugere er inaktive på siden i lang tid (uden af skifte sider) så bliver de automatisk logget ud. (deres session slutter). Denne variabel specificerer hvor lang tid der skal gå før de bliver logget ud.';
$string['configshowcommentscount'] = 'Vis kommentarantal. Det vil koste endnu en forespørgsel, når man viser kommentarer link';
$string['configshowicalsource'] = 'Vis kilden for iCal begivenheden.';
$string['configshowsiteparticipantslist'] = 'Alle studerende og lærere vises i brugerlisten. Hvem skal kunne se brugerlisten for hele sitet?';
$string['configsitedefaultlicense'] = 'Standardlicens på siden';
$string['configsitedefaultlicensehelp'] = 'Standardlicens for publicering af indhold på dette site';
$string['configsitemaxcategorydepth'] = 'Maksimal kategoridybde';
$string['configsitemaxcategorydepthhelp'] = 'Dette angiver den maksimale dybde af viste underkategorier. Dybere kategorier vil vises som links og kan blive udvidet via AJAX funktionalitet.';
$string['configslasharguments'] = '"Slash-argumenter" (der bruger <em>PATH_INFO</em>) kræves af SCORM-pakker og materialer med flere filer for at blive vist korrekt. Understøtter din webserver ikke "slash-argumenter" og har du ikke mulighed for at konfigurere det, kan denne indstilling deaktiveres, skønt visse ting så ikke vil virke.<br />Bemærk: Brugen af "slash-argumenter" vil være krævet i fremtidige versioner af Moodle.';
$string['configsmartpix'] = 'Med dette aktiveret serveres ikoner gennem et PHP-script der søger i det aktuelle layout, derpå alle moderlayouts og endelig i Moodles mappe, /pix. Dette reducerer nødvendigheden af at dublere billedfiler i layoutskabeloner, men koster en smule på ydeevnen.';
$string['configstartwday'] = 'Første ugedag';
$string['configstatsfirstrun'] = 'Dette angiver hvor langt tilbage logfiler skal behandles <b>første gang</b> cronjobbet genererer statistikken. Hvis der er en del trafik og siden befinder sig på en delt server, er det ikke en god ide at gå for langt tilbage, da det godt kan tage en del tid og er ret ressourcekrævende. (ifm. denne indstilling er 1 måned=28 dage. I grafer og rapporter er 1måned = 1 kalendermåned.)';
$string['configstatsmaxruntime'] = 'Statistikbehandling kan være ret ressourcekrævende, så brug en kombination af dette felt og det næste, for at angive hvornår det skal gøres og hvor længe det skal gøres for.';
$string['configstatsmaxruntime2'] = 'Statistik kan være ret intensiv at indsamle. Angiv den maksimalt tilladte tid til indsamling af en dags statistik. Højeste antal dage behandlet i en cron er 31.';
$string['configstatsmaxruntime3'] = 'Her styres hvor lang tid det må tage at beregne statistikken for en dag under hensyntagen til at statistikbehandling kan være krævende for serveren. Det højeste antal dage der må behandles i en cron-kørsel kan angives herunder.';
$string['configstatsruntimedays'] = 'Her styres hvor mange dage hver statistikkørsel maksimalt må behandle. Når statistikken er ajourført, vil kun en dag behandles, så juster værdien afhængig af hvor stort presset er på serveren, reducer antallet hvis du skal have korterevarende cron-kørsler.';
$string['configstatsruntimestart'] = 'På hvilket tidspunkt skal cronjobbet begynde at generere statistikken? Det anbefales at skrive forskellige tidspunkter hvis der er flere Moodleinstallationer på den samme fysiske server.';
$string['configstatsuserthreshold'] = 'Her angives hvor mange tilmelde brugere der skal til, før et kursus inkluderes i statistiske beregninger.';
$string['configstrictformsrequired'] = 'Aktiverer du denne indstilling forhindrer du brugerne i kun at skrive et mellemrum eller linjeskift i obligatoriske felter i formularer.';
$string['configstripalltitletags'] = 'Deaktiver denne indstilling hvis du vil tillade html-tags i aktivitets- og ressourcenavne.';
$string['configsupportemail'] = 'Denne e-mail-adresse vil blive vist som den brugere af webstedet kan skrive til når de har brug for generel hjælp (for eksempel, når nye brugere opretter deres egne konti). Hvis feltet er tomt, vil der ikke vises nogen e-mail-adresse til support.';
$string['configsupportname'] = 'Dette er navnet på en person eller instans, der tilbyder generel hjælp via e-mail eller web-adresse.';
$string['configsupportpage'] = 'Denne web-adresse vil blive vist som den brugere af webstedet kan gå til når de har brug for generel hjælp (for eksempel, når nye brugere opretter deres egne konti). Hvis feltet er tomt, vil der ikke vises nogen web-adresse til en supportside.';
$string['configthemedesignermode'] = 'Normalt gemmes billeder og stilark i browsere og på serveren af ydelsesmæssige årsager i ret lang tid. Hvis du designer layouts eller skriver kode kan det være en fordel at bruge denne tilstand så du er fri for cachelagrede versioner. Advarsel: Dette vil gøre siden langsommere for alle brugere! Alternativt kan du nulstille layoutcachen manuelt fra layoutvælger-siden.';
$string['configthemelist'] = 'Hvis dette felt er blankt kan brugeren vælge mellem alle layouts. Du kan begrænse udvalget ved at skrive en kommasepareret liste af layouts her f.eks. standard,orangewhite.';
$string['configtimezone'] = 'Hvad skal standardtidszonen være? Dette er kun den tidszone der bliver brugt som udgangspunkt - hver bruger kan overskrive denne indstilling i deres egen profil. \'Server tid\' vil følge serverens tidszone. Hvis \'Server tid\' vælges i brugerens profil vil den følge denne indstilling.';
$string['configuseblogassociations'] = 'Må brugere kunne organisere deres blog ved at tilknytte opslagene med kursus- og kursusmoduler?';
$string['configuseexternalyui'] = 'Brug online-filer på Yahoos servere i stedet for at bruge lokale filer. ADVARSEL: Dette kræver en internetforbindelse, ellers vil AJAX ikke virke på din side. Denne indstilling er ikke kompatibel med sider der bruger https.';
$string['configuserquota'] = 'Det maksimale antal bytes, som en bruger kan gemme i deres eget private fil-område. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Er indstillingen aktiveret vil sitets korte navn blive brugt i stedet for "Webstedssider" i navigationsblokken.';
$string['configusetags'] = 'Vil du aktivere tags funktionalitet over hele siden?';
$string['configvariables'] = 'Variable';
$string['configverifychangedemail'] = 'Aktiverer verificering af ændrede e-mail adresser vha. indstillinger for tilladte og ikke-tilladte e-mail domæner. Hvis denne indstilling er deaktiveret vil domænet kun gennemtvinges ved oprettelse af nye brugere.';
$string['configvisiblecourses'] = 'Vis forløb i skjulte kategorier på normal vis';
$string['configwarning'] = 'Pas på med at ændre på disse indstillinger - forkerte værdier kan forårsage problemer.';
$string['configyuicomboloading'] = 'Denne valgmulighed aktiverer kombineret optimering af filhentning for YUI-biblioteker. Denne indstilling bør af ydelsesmæssige hensyn være aktiveret på sites i drift.';
$string['confirmation'] = 'Godkendelse';
$string['confirmdeletecomments'] = 'Du er ved at slette kommentarer - er du sikker?';
$string['confirmed'] = 'Godkendt';
$string['cookiehttponly'] = 'Kun http-cookies';
$string['cookiesecure'] = 'Kun sikre cookies.';
$string['country'] = 'Standardvalg for land';
$string['coursecontact'] = 'Kursers kontaktpersoner';
$string['coursecontact_desc'] = 'Med denne indstilling kan du kontrollere hvem der skal stå i kursusbeskrivelsen. Brugere med en af disse roller vil blive vist.';
$string['courselistshortnames'] = 'Vis fulde kursusnavn';
$string['courselistshortnames_desc'] = 'Vis både kursets korte og fulde navn i kursuslisten.';
$string['coursemgmt'] = 'Tilføj/rediger kurser';
$string['courseoverview'] = 'Kursusoversigt';
$string['courserequestnotify'] = 'Notifikation om kursusefterspørgsel';
$string['courserequestnotifyemail'] = 'Brugeren {$a->user} har efterspurgt et nyt kursus på adressen {$a->link}';
$string['courserequests'] = 'Kursusanmodning';
$string['courserequestspending'] = 'Afventende kursusforespørgsler';
$string['courses'] = 'Kursus';
$string['coursesperpage'] = 'Kurser pr. side';
$string['courseswithsummarieslimit'] = 'Kurser med resumébegrænsning';
$string['creatornewroleid'] = 'Kursusadministratorers rolle i nye kurser';
$string['creatornewroleid_help'] = 'Hvis brugeren ikke allerede har tilladelse til at redigere det nye kursus, vil vedkommende automatisk tilmeldes med denne rolle.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Cron.php vedligeholdelses scriptet assisterer nogle af Moodles moduler med at udføre opgaver på scheduleret basis, eksempelvis afsendelse af mails med kopier af nye forum indlæg. Scriptet skal opsættes til at køres med jævne mellemrum, eksempelvis hvert 5. minut.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Kørsel af cron-job kun via kommandolinje';
$string['cronerrorclionly'] = 'Beklager, administrator har lukket for internetadgang til denne side';
$string['cronerrorpassword'] = 'Beklager, du har ikke angivet en gyldig adgangskode.';
$string['cronremotepassword'] = 'Cron-adgangskode til ekstern adgang';
$string['cronwarning'] = 'Vedligeholdelsesscriptet <a href="cron.php">cron.php</a> har ikke været kørt i mindst 24 timer.';
$string['cronwarningcli'] = 'Cli/cron.php-scriptet har ikke været kørt indenfor de sidste 24 timer.';
$string['ctyperequired'] = 'ctype PHP filtypenavnet kræves nu af Moodle for at forbedre site performance og for at kunne tilbyde flersprogs-kompatibilitet';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrequired'] = 'Moodle kræver nu cURL PHP-extension for at kunne kommunikere med Moodle-filarkiver.';
$string['curltimeoutkbitrate'] = 'Hvilken bitrate skal bruges til at udregne cURL timeouts (Kbps)?';
$string['curltimeoutkbitrate_help'] = 'Denne indstilling bruges til at beregne en passende timeout under store cURL anmodninger. Som en del af denne beregning vil en HTTP HEAD anmodning udføres for at vurdere indholdets størrelse. Hvis denne sættes til O vil anmodningen deaktiveres.';
$string['currenttheme'] = 'Nuværende layout';
$string['customcheck'] = 'Andre tjek.';
$string['custommenu'] = 'Skræddersyet menu';
$string['custommenuitems'] = 'Brugerdefinerede menupunkter';
$string['datarootsecurityerror'] = '<p><strong>SIKKERHEDSADVARSEL!</strong></p><p>Din datamappe er fejlplaceret og er synlig på nettet. Det betyder at dine private filer er tilgængelige for hele verden, og nogle af dem kan bruges af en hacker til at få uautoriseret administrativ adgang til dit site!</p> <p>Du <em>skal</em> flytte datamappen ({$a}) til et sted udenfor din offentlige web-mappe og opdatere <code>$CFG->dataroot</code>-indstillingen i config.php, så den passer med den nye placering.</p>';
$string['datarootsecuritywarning'] = 'Din webstedskonfiguration er muligvis ikke sikker. Kontroller at data-rodmappen ({$a}) ikke er direkte tilgængelig fra internettet.';
$string['dbsessions'] = 'Gem sessioner i databasen';
$string['debug'] = 'Debug beskeder';
$string['debugall'] = 'ALLE: Vis alle relavante PHP-debug-beskeder';
$string['debugdeveloper'] = 'UDVIKLER: viser extra Moodle debug beskeder for udviklere.';
$string['debugdisplay'] = 'Vis debug-beskeder';
$string['debugging'] = 'Fejlfinding';
$string['debugminimal'] = 'MINIMAL: Vis kun fatale fejl';
$string['debugnone'] = 'INGEN: Viser hverken fejl eller advarsler';
$string['debugnormal'] = 'NORMAL: Viser fejl, advarsler og beskeder';
$string['debugpageinfo'] = 'Vis sideinformation';
$string['debugsmtp'] = 'Fejlsøg e-mail forsendelse';
$string['debugstringids'] = 'Vis hvor i sprogpakken sprogstrengene findes';
$string['debugstringids_desc'] = 'Denne mulighed er designet til at hjælpe oversættere. Hvis denne indstilling aktiveres, kan du - hvis du tilføjer parametret strings=1 til en URL - få vist  sprogfilen og string id ved siden af hver streng som er output';
$string['debugvalidators'] = 'Vis validator links';
$string['defaultcity'] = 'Standardvalg for by';
$string['defaultcity_help'] = 'Den by du angiver her, vil som standard vælges når nye brugere oprettes.';
$string['defaultformatnotset'] = 'Fejl ved bestemmelse af standard kursusformat. Tjek indstillinger for sitet.';
$string['defaulthomepage'] = 'Standard startside for brugere';
$string['defaultrequestcategory'] = 'Standardkategori for kursusanmodninger';
$string['defaultsettinginfo'] = 'Standard: {$a}';
$string['defaultuserroleid'] = 'Standardrolle for <i>alle</i> brugere';
$string['deleteincompleteusers'] = 'Slet brugerprofiler der ikke er godkendt efter';
$string['deleteunconfirmed'] = 'Slet brugere der ikke er godkendte efter';
$string['deleteuser'] = 'Slet bruger';
$string['density'] = 'Tæthed';
$string['denyemailaddresses'] = 'Ulovlige e-mail-domæner';
$string['development'] = 'Udvikling';
$string['devicedetectregex'] = 'Enheds genkendelse regulære udtryk';
$string['devicedetectregex_desc'] = '<p>Som default, kan Moodle genkende enheder af typen default (desktop PC\'er, bærbare PC\'er m.m.), mobile enheder (mobiltelefoner og små håndholdte enheder), tablets (iPads, Android tablets) og legacy (Internet Explorer 6 brugere).  Tema vælgeren kan bruges til at anvende forskellige temaer til disse typer. Denne indstilling tillader regulære udtryk som tillader genkendelse af ekstra enhedstyper (disse har forrang fremfor default typerne).</p>
<p>For eksempel kan du indtaste det regulære udtryk \'/(MIDP-1.0|Maemo|Windows CE)/\' for at kunne genkende disse hyppigt anvendte "feature phones" og tilføje retur værdien \'featurephone\'.  Dette vil medføre at featurephone\' tilføjes til tema vælgeren så du kan vælge et tema til brug på disse enheder. Andre telefoner vil stadig benytte temaet angivet for mobile enheder. </p>';
$string['devicedetectregexexpression'] = 'Regulært udtryk';
$string['devicedetectregexvalue'] = 'Returværdi';
$string['devicetype'] = 'Enhedstype';
$string['disableuserimages'] = 'Deaktiver brugerprofilbilleder';
$string['displayerrorswarning'] = 'Du bør ikke bruge PHP-indstillingen <em>display_errors</em> på en Moodleinstallation i drift, da nogle fejlmeddelelser kan afsløre sensitiv information om din server.';
$string['displayloginfailures'] = 'Vis forkerte loginforsøg til';
$string['dndallowtextandlinks'] = 'Upload tekst/links ved hjælp af træk og slip';
$string['doclang'] = 'Sprog for dok.';
$string['docroot'] = 'Moodle Docs dokumentmappe';
$string['doctonewwindow'] = 'Åben i nyt vindue';
$string['download'] = 'Download';
$string['edithelpdocs'] = 'Rediger hjælpefiler';
$string['editlang'] = '<b>Ret</b>';
$string['editorbackgroundcolor'] = 'Baggrundsfarve';
$string['editordictionary'] = 'Editor-ordbog';
$string['editorfontfamily'] = 'Skrifttypenavn';
$string['editorfontlist'] = 'Skrifttypeliste';
$string['editorfontsize'] = 'Skrifttypestørrelse';
$string['editorhidebuttons'] = 'Skjulte knapper';
$string['editorkillword'] = 'Wordformat-filter';
$string['editorspelling'] = 'Editor stavning';
$string['editorspellinghelp'] = 'Aktiver eller deaktiver stavekontrol.

Hvis dette aktiveres skal <strong>aspell</strong>  være installeret på serveren.';
$string['editstrings'] = 'Ret tekst';
$string['emailchangeconfirmation'] = 'Bekræftelse på ændring af e-mail-adresse';
$string['emoticonalt'] = 'Alternativ tekst';
$string['emoticoncomponent'] = 'Billed-komponent';
$string['emoticonimagename'] = 'Smiley-navn';
$string['emoticons'] = 'Humørikoner';
$string['emoticons_desc'] = 'Denne formular definerer smileys  på dit site. Du kan fjerne en række fra tabellen ved at gemme formularen med en tom række. En ny smiley tilføjes ved at udfylde felterne i den sidste tomme række. Tabellens oprindelige indhold kan gendannes ved at følge linket herover.

* Tekst (obligatorisk) - Denne tekst vil blive erstattet af smileyen. Den skal bestå af mindst to tegn.
* Smiley-navn (obligatorisk) - Smileyens filnavn uden extension, relativ til komponententens \'pix\'-mappe.
* Billed-komponent (obligatorisk) - Moodle-komponenten der sørger for ikonet.
* Alternativ tekst (frivillig) - Streng-identifikator og kodekomponent til alternativ tekst til smileyen.';
$string['emoticonsreset'] = 'Gendan humørikoner til standardværdier';
$string['emoticontext'] = 'Tekst';
$string['emptysettingvalue'] = 'Tom';
$string['enableblogs'] = 'Aktiver blogs';
$string['enablecalendarexport'] = 'Aktiver kalendereksport';
$string['enablecomments'] = 'Aktiver kommentarer';
$string['enablecourserequests'] = 'Aktiver kursusanmodninger';
$string['enablecssoptimiser'] = 'Aktivér CSS optimiser';
$string['enablecssoptimiser_desc'] = 'Hvis aktiveret vil CSS gennemgå en optimerings proces før det caches. Optimiser\'en gennemløber CSS\'en og fjerner dublerede regler og styles såvel som ekstra mellemrum og formattering.
Vær opmærksom på at hvis dette aktiveres samtidigt med Tema designer tilstanden vil det gå ud over performance men samtidigt hjælpe tema designere med at optimere CSS\'en.';
$string['enabled'] = 'Aktiveret';
$string['enabledevicedetection'] = 'Aktiver enheds genkendelse';
$string['enablegravatar'] = 'Anvend Gravatar';
$string['enablegravatar_help'] = 'Hvis indstillingen er aktiveret vil Moodle forsøge at finde et brugerprofilbillede fra Gravatar hvis brugeren har uploadet et billede.';
$string['enablegroupmembersonly'] = 'Aktiver "Kun gruppemedlemmer"';
$string['enablemobilewebservice'] = 'Aktiver webservice for mobile enheder';
$string['enablerecordcache'] = 'Aktiver database-cache';
$string['enablerssfeeds'] = 'Aktiver RSS feed';
$string['enablesafebrowserintegration'] = 'Aktiver Safe Exam Browser integration';
$string['enablestats'] = 'Aktiver statistik';
$string['enabletrusttext'] = 'Aktiver betroet indhold';
$string['enablewebservices'] = 'Aktiver webservices';
$string['enablewsdocumentation'] = 'Webservices-dokumentation';
$string['enrolinstancedefaults'] = 'Standarder for tilmeldingsforemomster';
$string['enrolinstancedefaults_desc'] = 'Standard tilmeldingsindstillinger i nye kurser.';
$string['enrolmultipleusers'] = 'Tilmeld brugerne';
$string['environment'] = 'Serveropsætning';
$string['environmenterrortodo'] = 'Du bliver nødt til at løse de ovenstående problemer (fejl) der er ved serveropsætningen før du kan installere denne version af Moodle';
$string['environmenterrorupgrade'] = 'Advarsel: du bør løse alle de miljømæssige problemer (fejl) fundet ovenfor før du fortsætter med at opgradere denne Moodle version! Hvis du opgraderer uden at fixe disse risikerer du at der opstår problemer, herunder datatab. Er du sikker på at du ønsker at fortsætte med opgraderingen.';
$string['environmentmustfixsetting'] = 'PHP-indstillingen skal ændres.';
$string['environmentok'] = 'Din server opfylder alle minimumskrav.';
$string['environmentrecommendcustomcheck'] = 'fejler denne test indikerer det et potentielt problem';
$string['environmentrecommendinstall'] = 'anbefales installeret og aktiveret';
$string['environmentrecommendversion'] = 'version {$a->needed} er anbefalet og du kører {$a->current}';
$string['environmentrequirecustomcheck'] = 'Denne test skal bestås';
$string['environmentrequireinstall'] = 'skal være installeret og aktiveret';
$string['environmentrequireversion'] = 'minimumskravet er version {$a->needed} og du kører {$a->current}';
$string['environmentsettingok'] = 'anbefalet indstilling er fundet';
$string['environmentshouldfixsetting'] = 'PHP-indstillingen skal ændres.';
$string['environmentxmlerror'] = 'Fejl ved læsning af serveropsætningens data ({$a->error_code})';
$string['errordeletingconfig'] = 'En fejl er opstået under sletning af konfigurationsposterne til plugin\'et "{$a}".';
$string['errorsetting'] = 'Kunne ikke gemme indstillingen:';
$string['errorwithsettings'] = 'Visse indstillinger kunne ikke ændres som følge af en fejl:';
$string['everyonewhocan'] = 'Alle der kan "{$a}"';
$string['exceptions'] = 'undtagelser';
$string['execpathnotallowed'] = 'Indstiller executable og lokale stier som er deaktiveret i config.php';
$string['experimental'] = 'Eksperimentiel';
$string['experimentalsettings'] = 'Eksperimentielle indstillinger';
$string['extendedusernamechars'] = 'Tillad udvidede tegn i brugernavne';
$string['extramemorylimit'] = 'Grænse for ekstra php-hukommelse';
$string['fatalsessionautostart'] = '<p>Alvorlig konfigurationsfejl er opdatget, informer venligst server administrator.</p><p> For at kunne fungere korrekt kræver Moodle at administrator ændrer PHP indstillingerne. </p><p><code>session.auto_start</code> skal sættes til <code>off</code>.</p><p>Denne indstilling angives ved at redigere <code>php.ini</code>, Apache/IIS <br />konfiguration eller <code>.htaccess</code> filen på serveren.</p>';
$string['filecreated'] = 'Der er oprettet en ny fil';
$string['filestoredin'] = 'Gem i mappen:';
$string['filestoredinhelp'] = 'Hvor filen gemmes';
$string['filterall'] = 'Filtrer alle strenge';
$string['filtermatchoneperpage'] = 'Filtrer en forekomst per side';
$string['filtermatchonepertext'] = 'Filtrer første forekomst per tekstblok';
$string['filters'] = 'Filtre';
$string['filtersettings'] = 'Håndter filtre';
$string['filtersettingsgeneral'] = 'Generelle filter indstillinger';
$string['filteruploadedfiles'] = 'Filtrer uploadede filer';
$string['forcelogin'] = 'Tving brugere til at logge ind';
$string['forceloginforprofileimage'] = 'Tving brugere til at logge ind for at kunne se brugeres profilbilleder';
$string['forceloginforprofileimage_help'] = 'Hvis aktiveret skal brugere logge ind for at kunne se brugeres profilbilleder og default bruger billedet vil blive brugt i alle notifkations e-mails.';
$string['forceloginforprofiles'] = 'Tving brugere til at logge ind for at se profiler';
$string['forcetimezone'] = 'Gennemtving tidszone';
$string['formatuninstallwithcourses'] = 'Der findes {$a->count} forløb der bruger {$a->format}. Deres format vil blive ændret til {$a->defaultformat} (dette sites default format). Visse format-specifikke data kan gå tabt. Er du sikker på at du vil fortsætte?';
$string['frontpage'] = 'Forside';
$string['frontpagebackup'] = 'Forside-backup';
$string['frontpagedefaultrole'] = 'Standardrolle på forsiden';
$string['frontpagefilters'] = 'Forsidefiltre';
$string['frontpageloggedin'] = 'Elementer på forsiden når brugere er logget ind';
$string['frontpageoverrides'] = 'Forside-tilladelserne overstyrer';
$string['frontpagequestions'] = 'Forsidespørgsmål';
$string['frontpagerestore'] = 'Forsidegendannelse';
$string['frontpageroles'] = 'Forsideroller';
$string['frontpagesettings'] = 'Forsideindstillinger';
$string['fullnamedisplay'] = 'Format til fulde navn';
$string['fullnamedisplayprivate'] = 'Fuldnavns-format - privat';
$string['gdrequired'] = 'GD filtypenavnet kræves nu af Moodle i forbindelse med billede-konvertering';
$string['generalsettings'] = 'Generelle indstillinger';
$string['geoipfile'] = 'GeoIP city data fil';
$string['getremoteaddrconf'] = 'Logget IP adresse kilde';
$string['googlemapkey3'] = 'Google Maps API V3 nøgle';
$string['googlemapkey3_help'] = 'Du skal indtaste en speciel nøgle for at kunne bruge Google Maps til at visualisere IP-adresseopslag. Du kan få en gratis nøgle på siden <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Gå til første tomme streng';
$string['gradebook'] = 'Karakterbog';
$string['gradebookroles'] = 'Brugere, der kan få karakterer';
$string['gradeexport'] = 'Primære karakter eksport metode';
$string['gravatardefaulturl'] = 'Gravatar default billede URL';
$string['gravatardefaulturl_help'] = 'Gravatar skal bruge et default billede til visning hvis det ikke kan finde et billede for en given bruger. Angiv en fuld URL til et billede. Hvis du lader indstillingen være blank, vil Moodle forsøge at bruge det mest passende bilede for den side du ser. Vær også opmærksom på at Gravatar har en række koder

<a href="https://en.gravatar.com/site/implement/images/#default-image">som kan bruges til at generere default billeder</a>.';
$string['groupenrolmentkeypolicy'] = 'Politik for gruppetimeldingsnøgle';
$string['groupenrolmentkeypolicy_desc'] = 'Aktiverer du denne indstilling vil Moodle tjekke gruppetilmeldingsnøgler mod en gældende adgangskodepolitik.';
$string['guestroleid'] = 'Rolle til gæsteprofil';
$string['guestroleid_help'] = 'Denne rolle gives automatisk til besøgende. Den bruges også midlertidigt til ikke tilmeldte brugere, der kommer ind i et kursus via plugin\'et til gæstetilmelding.';
$string['helpadminseesall'] = 'Skal administratorer se alle begivenheder eller kun dem som vedkommer dem?';
$string['helpcalendarcustomexport'] = 'Aktiver muligheden for skræddersyet datointerval i kalendereksport. Kalendereksport skal være aktiveret for at dette træder i kraft.';
$string['helpexportlookahead'] = 'Hvor mange dage i fremtiden skal kalenderen se for aftaler under export ved brug af det brugerdefinerede datointerval';
$string['helpexportlookback'] = 'Hvor mange dage i fortiden skal kalenderen se for aftaler under export ved brug af det brugerdefinerede datointerval';
$string['helpforcetimezone'] = 'Du kan tillade brugere selv at vælge deres tidszone eller tvinge alle brugere til at bruge den samme tidszone.';
$string['helpshowicalsource'] = 'Hvis aktiveret vil abonnements navn og link blive vist for iCal-importerede aftaler';
$string['helpsitemaintenance'] = 'For opgraderinger og andet vedligeholdelse.';
$string['helpstartofweek'] = 'Hvilken dag starter ugen i kalenderen?';
$string['helpupcominglookahead'] = 'Hvor mange dage frem skal kalenderen se efter kommende begivenheder?';
$string['helpupcomingmaxevents'] = 'Hvor mange begivenheder skal som standard maksimalt vises til brugere?';
$string['helpweekenddays'] = 'Hvilke dage skal betragtes som weekend og vises med en anden farve?';
$string['hiddenuserfields'] = 'Skjul brugerfelter';
$string['hidefromall'] = 'Skjul for alle brugere';
$string['hidefromnone'] = 'Skjul fra ingen';
$string['hidefromstudents'] = 'Skjul for elever';
$string['htmleditor'] = 'HTML-editor';
$string['htmleditorsettings'] = 'HTML editor indstillinger';
$string['htmlsettings'] = 'HTML-indstillinger';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP-sikkerhed';
$string['hubs'] = 'Hubs';
$string['iconvrequired'] = 'Installation af ICONV-udvidelsen er påkrævet.';
$string['ignore'] = 'Ignorer';
$string['includemoduleuserdata'] = 'Inkluder brugerdata fra moduler';
$string['incompatibleblocks'] = 'Inkompatible blokke';
$string['installhijacked'] = 'Installationen skal færdiggøres fra den oprindelige IP-adresse, beklager.';
$string['installsessionerror'] = 'Kan ikke initialisere PHP-sessionen, kontrollerer at din browser accepterer cookies.';
$string['intlrecommended'] = 'Filtypenavnet Intl bruges til at forbedre internationliserings understøttelse, såsom lokalitets bestemt sortering';
$string['invalidsection'] = 'Ugyldig sektion.';
$string['invaliduserchangeme'] = 'Brugernavnet "changeme" er reserveret -- Du kan desværre ikke oprette en bruger med det.';
$string['ipblocked'] = 'Dette website er i øjeblikket ikke tilgængeligt.';
$string['ipblocker'] = 'IP-blokering';
$string['ipblockersyntax'] = 'Indtast alle data på samme linje. Gyldige data er enten fuldstændige IP-adresser (såsom <b>192.168.10.1</b>) som matcher en enkelt host, eller delvise adresser (såsom <b>192.168</b>) som matcher enhver adresse der starter med disse tal, eller CIDR-notation (såsom <b>231.54.211.0/20</b>), eller en række IP-adresser (såsom <b>231.3.56.10-20</b>) hvor den sidste del af adressen indikerer hvilken rækkevide adresserne kan spænde over. Domænenavne (såsom \'eksempel.dk\') understøttes ikke. Tomme linjer ignoreres.';
$string['iplookup'] = 'IP-adresseopslag';
$string['iplookupgeoplugin'] = '<a href="http://www.geoplugin.com">geoPlugin</a>-servicen bliver p.t. brugt til at lede efter geografisk information. For mere præcise resultater anbefaler vi at der installeres en lokal kopi af MaxMind GeoLite-databasen.';
$string['iplookupinfo'] = 'Som standard bruger Moodle den gratis online  NetGeo (The Internet Geographic Database) server til at fremsøge IP adresser. Desværre bliver denne database ikke længere vedligeholdt og kan derfor returnere <em> forkerte </em> data.
Vi anbefaler at der installeres en lokal kopi af den gratis GeoLite City database fra MaxMind.<br />
IP adresse lokation vises på et simpelt kort eller via Google Maps. Vær venligst opmærksom på at du skal have en Google konto og ansøge om en gratis Google Maps API nøgle for at kunne aktivere interaktive kort.';
$string['iplookupmaxmindnote'] = 'Dette produkt inkluderer GeoLite data skabt af MaxMind, som kan fås her: <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'Behold tag navnets bogstavering';
$string['lang'] = 'Standardsprog';
$string['langcache'] = 'Sprogmenu-cache';
$string['langcache_desc'] = 'Cache sprogmenuen. Hvis den er aktiveret vil listen med tilgængelige oversættelser caches. Cachen opdateres automatisk når du installerer eller sletter en sprogpakke via sprogpakkemanageren. Installerer du en sprogpakke manuelt må du bruge \'Ryd al cache\'-funktionen for at opdatere sproglisten.';
$string['langlist'] = 'Sprog i sprogmenuen';
$string['langmenu'] = 'Vis sprogmenu';
$string['langpackwillbeupdated'] = 'BEMÆRK: Moodle vil forsøge at downloade opdateringer til dine sprogpakker under opgraderingen.';
$string['langstringcache'] = 'Gem alle sprogstrenge i mellemlageret';
$string['languagesettings'] = 'Sprogindstillinger';
$string['latinexcelexport'] = 'Excel-tegnkode';
$string['legacyfilesaddallowed'] = 'Tillad tilføjelse til arvede kursusfiler';
$string['legacyfilesaddallowed_help'] = 'Hvis et kursus har legacy kursusfiler tillades det at nye filer og mapper kan tilføjes til dette.';
$string['legacyfilesinnewcourses'] = 'Arvede forløbsfiler i nye kurser';
$string['legacyfilesinnewcourses_help'] = 'Som standard findes legacy-course filer alene på forløb der er opgraderet fra Moodle 1.9. Vær opmærksom på at nogle funktioner, såsom backup og genden ikke er kompatible med denne indstilling';
$string['licensesettings'] = 'Licensindstillinger';
$string['linkadmincategories'] = 'Link admin kategorier';
$string['linkadmincategories_help'] = 'Hvis aktiveret til admin indstillings-kategorier blive vist somt links i navigationen og vil pege på admin kategori-siderne';
$string['loading'] = 'Indlæser';
$string['localetext'] = 'Webstedets lokationsindstilling';
$string['localstringcustomization'] = 'Skræddersy lokal sprogpakke';
$string['location'] = 'Lokation';
$string['locationsettings'] = 'Lokationsindstilling';
$string['locked'] = 'Låst';
$string['lockoutduration'] = 'Varighed for konto låst';
$string['lockoutduration_desc'] = 'En låst konto vil altid blive låst op efter udløb af denne varighed';
$string['lockoutemailbody'] = 'Din konto med brugernavnet "{$a->username}" på serveren "{$a->sitename}" er blevet låst ude efter adskillige ugyldige loginforsøg.

For at låse kontoen op bedes du straks gå til denne adresse:

{$a->link}.

I de fleste mailprogrammer vil denne fremstå som et blåt link som du kan klikke på. Skulle dette ikke virke, kan du kopiere adressen og indsætte den i adressefeltet øverst i dit browservindue.

Har du brug for hjælp, kan du kontakte sidens administrator: {$a->admin}';
$string['lockoutemailsubject'] = 'Din konto på {$a} er låst ude';
$string['lockouterrorunlock'] = 'Ugyldig information til oplåsning af konto';
$string['lockoutthreshold'] = 'Konto-låsnings grænse';
$string['lockoutthreshold_desc'] = 'Vælg antallet af fejlslagne login-forsøg der skal resultere i at kontoen låses. Denne funktion kan misbruges i denial of service angreb';
$string['lockoutwindow'] = 'Konto-låsnings observations-vindue';
$string['lockoutwindow_desc'] = 'Observationsvindue for konto-låsnings grænse. Hvis der ikke er fejlende login-forsøg vil grænse-tælleren blive nulstillet efter det angivne tidsrum';
$string['log'] = 'Logs';
$string['logguests'] = 'Log gæsteadgang';
$string['logguests_help'] = 'Denne indstilling muliggør logning af handlinger foretaget af gæste-konti og brugere der ikke er logget ind. Sider med meget trafik bør overveje at deaktivere denne logning af ydelsesmæssige hensyn. Det anbefales at aktivere denne indstilling på en installation i drift.';
$string['loginhttps'] = 'Brug HTTPS til login';
$string['loginpageautofocus'] = 'Autofocus login side';
$string['loginpageautofocus_help'] = 'Aktivering af denne indstilling forbedrer brugervenligheden på loginsiden, men autofokusfelter kan betragtes som værende et tilgængelighedsproblem.';
$string['loginpasswordautocomplete'] = 'Forhindr automatisk udfyldelse af adgangskode i loginformularen.';
$string['loginpasswordautocomplete_help'] = 'Er indstillingen aktiveret, har brugerne ikke lov til at gemme deres adgangskode i browseren.';
$string['loglifetime'] = 'Gem logs i';
$string['logstorenotrequired'] = 'Log lager ikke obligatorisk';
$string['logstoressupported'] = 'Log lagre der understøtter denne rapport';
$string['longtimewarning'] = '<b>Bemærk at denne proces kan tage en rum tid.</b>';
$string['maintenancemode'] = 'I vedligeholdelsestilstand';
$string['maintenancemodeisscheduled'] = 'Denne side overgår til vedligeholdeses-mode om {$a->min} min. {$a->sec} sek.';
$string['maintfileopenerror'] = 'Fejl ved læsning af vedligeholdelses filer!';
$string['maintinprogress'] = 'Vedligeholdelse i gang...';
$string['manageformats'] = 'Administrer forløbs-formater';
$string['manageformatsgotosettings'] = 'Standard formatet kan ændres i {$a}';
$string['managelang'] = 'Administrer';
$string['managelicenses'] = 'Administrer licenser';
$string['manageqbehaviours'] = 'Administrer spørgsmåls opførsel';
$string['manageqtypes'] = 'Administrer spørgsmålstyper';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Udgivelseskandidat';
$string['maturity200'] = 'Stabil version';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Tip: Du bør overveje at køre dette scrip med -allow-unstable muligheden';
$string['maturitycoreinfo'] = 'Dit site kører på ustabil "{$a}" udviklingskode.';
$string['maturitycorewarning'] = 'Den version af Moodle som du er ved at installere eller opgradere til indeholder ustabil "{$a}" udviklings kode som ikke er hensigtsmæssigt til brug på de fleste produktionssites.  Hvis det ikke er det du ønsker bør du sikre dig at du opdaterer fra en STABIL Moodle kode-branch.  Se Moodle Docs for yderligere information.';
$string['maxbytes'] = 'Maksimal størrelse på uploadede filer';
$string['maxconsecutiveidentchars'] = 'Fortløbende ens tegn';
$string['maxeditingtime'] = 'Tidsrum til at rette forumindlæg';
$string['maxtimelimit'] = 'Maksimal tids grænse';
$string['maxtimelimit_desc'] = 'For at begrænse den maksimale PHP udførsels tid som Moodle vil tillade uden at der kan vises output kan du indtaste en værdi i sekunder her. 0 vil medføre at Moodles standard restriktioner bruges. Hvis du har en front-end server med dens egen tidsgrænse, bør du sætte denne værdi til mindre for at modtage PHP fejl i loggen. Vedrører ikke CLI scripts.';
$string['maxusersperpage'] = 'Maksimal antal brugere pr side';
$string['mbstringrecommended'] = 'Det anbefales at installere/aktivere biblioteket MBSTRING for at forbedre webstedets ydeevne, især hvis sitet understøtter ikke-latinske sprog og tegn.';
$string['mediapluginavi'] = 'Aktiver .avi-filter';
$string['mediapluginflv'] = 'Aktiver .flv-filter';
$string['mediapluginimg'] = 'Aktiver automatisk indlejring af linkede billeder';
$string['mediapluginmov'] = 'Aktiver .mov-filter';
$string['mediapluginmp3'] = 'Aktiver .mp3-filter';
$string['mediapluginmpg'] = 'Aktiver .mpg-filter';
$string['mediapluginogg'] = 'Aktiver ogg-filter';
$string['mediapluginogv'] = 'Aktiver .ogv-filter';
$string['mediapluginram'] = 'Aktiver .ram-filter';
$string['mediapluginrm'] = 'Aktiver .rm-filter';
$string['mediapluginrpm'] = 'Aktiver .rpm-filter';
$string['mediapluginswf'] = 'Aktiver .swf-filter';
$string['mediapluginswfnote'] = 'Som en standard sikkerhedsforanstaltning bør almindelige brugere ikke have mulighed for at indlejre swf flash-filer.';
$string['mediapluginwmv'] = 'Aktiver .wmv-filter';
$string['mediapluginyoutube'] = 'Aktiver YouTube linksfilter';
$string['messaging'] = 'Aktiver notifikationer';
$string['messagingallowemailoverride'] = 'Notifikations email overstyring';
$string['messagingdeletereadnotificationsdelay'] = 'Slet læste beskeder';
$string['messaginghidereadnotifications'] = 'Skjul læste beskeder';
$string['minpassworddigits'] = 'Tal';
$string['minpasswordlength'] = 'Adgangskodelængde';
$string['minpasswordlower'] = 'Små bogstaver';
$string['minpasswordnonalphanum'] = 'Ikke-alfanumeriske tegn';
$string['minpasswordupper'] = 'Store bogstaver';
$string['misc'] = 'Forskelligt';
$string['mnetrestore_extusers'] = '<strong>OBS!:</strong> Denne backup fil indeholder Moodle Network bruger konti fra en anden Moodle installation og disse vil blive gendannet som en del af processen.';
$string['mnetrestore_extusers_admin'] = '<strong>Bemærk:</strong> Denne backupfil stammer tilsyneladende fra en anden Moodleinstallation og indeholder brugerkonti fra eksterne Moodle Network. Gendannelsesprocessen vil forsøge at matche Moodle Network-hosts for alle oprettede brugere. De brugere der ikke kan matches, vil automatisk ændres til intern godkendelse (i stedet for mnet). Gendannelsesloggen indeholder informationer herom.';
$string['mnetrestore_extusers_mismatch'] = '<strong>OBS!:</strong> Denne backup fil indeholder stammer fra en anden Moodle instllation og indeholder Moodle Network bruger konti fra denne som muligvis vil fejler under gendannelse. Denne handling understøttes ikke. Hvis du er sikker på at den er dannet i denne Moodle installation, eller du kan tilsikre at alle de nødvendige Moodle Network Hosts er konfigureret, kan du vælge at forsøge at gendanne.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Bemærk:</strong> Denne backupfil stammer tilsyneladende fra en anden Moodleinstallation og indeholder brugerkonti fra eksterne Moodle Network. Du har ikke tilladelse til at gennemføre denne type gendannelse. Kontakt sitets administrator, eller alternativt kan du vælge at gendanne kurset uden brugerinformation (moduler, filer...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Eksterne Moodle Network-bruger {$a->username} (fra {$a->mnethosturl}) flyttet til lokal {$a->auth} godkendt bruger.';
$string['mobile'] = 'Mobil';
$string['mobilecssurl'] = 'CSS';
$string['modchooserdefault'] = 'Standard for aktivitetsvælgeren';
$string['modeditdefaults'] = 'Standardværdier i indstillingerne for aktiviteter';
$string['modeditingmenu'] = 'Rediger aktivitets-menu';
$string['modeditingmenu_desc'] = 'Hvis aktiveret vil mange af rediger aktivitet-ikonerne som vises når man ser et forløb med redigeringsmuligheden aktiveret blive vist som en drop-down menu. Dette reducerer indholdet på skærmen når man redigerer et kursus ved at skjule ikonerne på skærmen indtil disse skal bruges';
$string['modsettings'] = 'Administrer aktiviteter';
$string['modulesecurity'] = 'Modulsikkerhed';
$string['moodleorghubname'] = 'Moodle.net';
$string['multilangforceold'] = 'Gennemtving den gamle flersprogssynkaks: &lt;span&gt; uden class="multilang" og &lt;lang&gt;';
$string['mustenablestats'] = 'Statistik er endnu ikke aktiveret på dette websted.';
$string['mycoursesperpage'] = 'Antal kurser';
$string['mydashboard'] = 'Standard systembetjeningspanel';
$string['mymoodle'] = 'Min Moodle';
$string['mymoodleredirect'] = 'Tving brugere til at bruge "Min Moodle"';
$string['mypage'] = 'Min Moodle sidestandard';
$string['mypagelocked'] = 'Lås standardside';
$string['myprofile'] = 'Standard profilside';
$string['navadduserpostslinks'] = 'Tilføj links til brugers forumindlæg';
$string['navadduserpostslinks_help'] = 'Er indstillingen aktiveret vil to links tilføjes navigationsblokken til hhv. de tråde brugeren har oprettet og de indlæg brugeren har sendt til fora på sitet.';
$string['navcourselimit'] = 'Antal kurser vist';
$string['navigationupgrade'] = 'Denne opgradering introducerer to nye navigationsblokke, der vil erstatte disse blokke: Administration, Kurser, Aktiviteter og Deltagere. Hvis du havde sat særlige tilladelser på de blokke, du bør tjekke at alt opfører sig, som du ønsker det.';
$string['navshowallcourses'] = 'Vis alle kurser';
$string['navshowcategories'] = 'Vis kursuskategorier';
$string['navshowfrontpagemods'] = 'Vis forside-aktiviteter i navigationen';
$string['navshowfrontpagemods_help'] = 'Er indstillingen aktiveret, vises forside-aktiviteter i navigationen under webstedssider.';
$string['navshowfullcoursenames'] = 'Vis kursets fulde navn';
$string['navshowfullcoursenames_help'] = 'Hvis aktiveret vil kursets fulde navn blive brugt i navigationen i stedet for kursets korte navn';
$string['navshowmycoursecategories'] = 'Vis mine kurser efter kategori';
$string['navshowmycoursecategories_help'] = 'Er indstillingen aktiveret, vises listen over mine kurser efter kategori.';
$string['navsortmycoursessort'] = 'Sorter mine forløb';
$string['navsortmycoursessort_help'] = 'Dette bestemmer hvorvidt kurser listet under Mine kurser, sorteres i henhold til sorteringsrækkefølgen (angivet i > Kurser > Kursus- og kategorihåndtering) eller alfabetisk efter kursets indstilling.';
$string['neverdeleteruns'] = 'Slet aldrig kørsler';
$string['nobookmarksforuser'] = 'Du har ingen bogmærker';
$string['nodatabase'] = 'Ingen database';
$string['nohttpsformobilewarning'] = 'Det anbefales at aktivere https med et gyldigt certifikat. Moodle vil altid først forsøge at bruge en sikker forbindelse.';
$string['nomissingstrings'] = 'Alle strenge er oversat.';
$string['nonewsettings'] = 'Der er ikke tilføjet nye indstillinger ved denne opdatering';
$string['nonexistentbookmark'] = 'Det efterspurgte bogmærke eksisterer ikke';
$string['noresults'] = 'Ingen resultater fundet';
$string['noroles'] = 'Ingen roller';
$string['nosupportedlogstore'] = 'Ingen understøttede loglagre fundet';
$string['notifications'] = 'Meddelelser';
$string['notifyloginfailures'] = 'E-mail fejlslagne logins til';
$string['notifyloginthreshold'] = 'Begrænsning for e-mail-meddelelser';
$string['notloggedinroleid'] = 'Rolle for besøgende';
$string['numberofmissingstrings'] = 'Antal tomme strenge: {$a}';
$string['numberofstrings'] = 'Antal strenge: {$a->strings}<br />Heraf ikke oversatte: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'PHP opcode caching forbedrer performance og nedsætter krav til memory. OPcache filtypen anbefales og er fuldt understøttet.';
$string['opensslrecommended'] = 'Det anbefales kraftigt at der installeres det valgfrie bibliotek OpenSSL - det muliggør aktivering af Moodle Networking-funktionaliteten';
$string['opensslrequired'] = 'OpenSSL PHP-udvidelsen kræves nu af Moodle for at kunne give en stærkere kryptografisk service.';
$string['opentogoogle'] = 'Åben for Google';
$string['optionalmaintenancemessage'] = 'Besked der vises under vedligeholdelse af webstedet.';
$string['order1'] = 'Første';
$string['order2'] = 'Anden';
$string['order3'] = 'Tredje';
$string['order4'] = 'Fjerde';
$string['passwordpolicy'] = 'Adgangskodepolitik';
$string['passwordresettime'] = 'Maksimal tid til at validere anmodning om nulstilling af password';
$string['pathtoclam'] = 'Clam Antivirus sti';
$string['pathtodot'] = 'Sti til dot';
$string['pathtodot_help'] = 'Stien til dot. Sikkert noget i retning af /usr/bin/dot. For at kunne generere grafik fra dot-filer skal du have en eksekverbar dot installeret og pege på den her.
Note that, for now, this only used by the profiling features (Development->Profiling) built into Moodle.';
$string['pathtodu'] = 'Sti til du';
$string['pathtopgdump'] = 'Sti til pg_dump';
$string['pathtopgdumpdesc'] = 'Dette er kun nødvendigt hvis du har mere end en pg_dump installeret på serveren (f.eks. hvis der er flere versioner af postgresql installeret)';
$string['pathtopgdumpinvalid'] = 'Ugyldig sti til pg_dump - enten er den forkert eller også er den ikke eksekverbar.';
$string['pathtopsql'] = 'Sti til psql';
$string['pathtopsqldesc'] = 'Dette er kun nødvendigt hvis du har mere end en psql installeret på serveren (f.eks. hvis der er flere versioner af postgresql installeret)';
$string['pathtopsqlinvalid'] = 'Forkert sti til psql - enten en forkert sti eller den er ikke eksikverbar.';
$string['pcreunicodewarning'] = 'Det anbefales kraftigt at bruge PCRE PHP filformat som er kompatibelt med Unicode karakterer.';
$string['perfdebug'] = 'Ydeevne info';
$string['performance'] = 'Ydeevne';
$string['pgcluster'] = 'PostgreSQL Klynge';
$string['pgclusterdescription'] = 'PostgreSQL version/cluster parameter til brug for kommandolinje operationer, hvis du har mere end en postgresql version på serveren. Hvis du ikke er sikker kan du lade den være blank.';
$string['phpfloatproblem'] = 'Uventet problem observeret ved håndtering af php-\'float\'-numre - {$a}';
$string['pleaserefreshregistration'] = 'Din side er registreret hos moodle.org. Overvej venligst at registrere igen, hvis der er sket større ændringer siden sidst, dvs. siden {$a}';
$string['pleaseregister'] = 'Registrer venligst for at fjerne denne knap.';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Moduler';
$string['pluginscheck'] = 'Plugin afhængigheder check';
$string['pluginscheckfailed'] = 'Afhængigheds check fejlet for {$a->pluginslist}';
$string['pluginschecktodo'] = 'Du skal fixe alle plugin-kravene før du fortsætter med at registre denne Moodle version!';
$string['pluginsoverview'] = 'Plugin-oversigt';
$string['pluginsoverviewsee'] = 'Se a href="{$a->url}">plugins overblik</a> siden for yderligere detaljer';
$string['profilecategory'] = 'Kategori';
$string['profilecategoryname'] = 'Kategorinavn (skal være unikt)';
$string['profilecategorynamenotunique'] = 'Dette navn bruges allerede i en anden kategori';
$string['profilecommonsettings'] = 'Almindelige indstillinger';
$string['profileconfirmcategorydeletion'] = 'Der er {$a} felter i denne kategori som vil blive flyttet til kategorien ovenfor (eller under hvis du står i den øverste kategori) <br />Ønsker du stadig at slette denne kategori?';
$string['profileconfirmfielddeletion'] = 'Der er {$a} bruger optegnelser for dette felt som vil blive slettet. <br /> Ønsker du stadig at slette dette felt?';
$string['profilecreatecategory'] = 'Opret en ny profilkategori';
$string['profilecreatefield'] = 'Opret et nyt profilfelt:';
$string['profilecreatenewcategory'] = 'Opretter en ny kategori';
$string['profilecreatenewfield'] = 'Opretter et nyt &quot;{$a}&quot; profilfelt';
$string['profiledefaultcategory'] = 'Andre felter';
$string['profiledefaultchecked'] = 'Angivet som standard';
$string['profiledefaultdata'] = 'Standardværdi';
$string['profiledeletecategory'] = 'Sletter en kategori';
$string['profiledeletefield'] = 'Sletter feltet "{$a}"';
$string['profiledescription'] = 'Beskrivelse af feltet';
$string['profiledscript'] = 'Dette script er profileret';
$string['profiledscriptview'] = 'Se profilerings information for dette script';
$string['profileeditcategory'] = 'Redigerer kategorien {$a}';
$string['profileeditfield'] = 'Redigerer profilfeltet {$a}';
$string['profilefield'] = 'Profilfelt';
$string['profilefieldcolumns'] = 'Kolonner';
$string['profilefieldispassword'] = 'Er dette et felt til adgangskode?';
$string['profilefieldlink'] = 'Link ';
$string['profilefieldlink_help'] = 'For at ændre denne tekst til et link, indtast en URL indeholdende $$ hvor $$ vil blive erstattet med teksten. Eksempelvis indtast http://twitter.com/$$ for at ændre et Twitter ID til et link';
$string['profilefieldlinktarget'] = 'Link-mål';
$string['profilefieldmaxlength'] = 'Maksimal længde';
$string['profilefieldrows'] = 'Rækker';
$string['profilefields'] = 'Brugerprofilfelter';
$string['profilefieldsize'] = 'Vis størrelse';
$string['profileforceunique'] = 'Skal data være unik?';
$string['profileinvaliddata'] = 'Ugyldig værdi';
$string['profilelocked'] = 'Er dette felt låst?';
$string['profilemenudefaultnotinoptions'] = 'Standardværdi er ikke en af valgmulighederne';
$string['profilemenunooptions'] = 'Ingen menu muligheder angivet';
$string['profilemenuoptions'] = 'Menupunkter (et pr. linje)';
$string['profilemenutoofewoptions'] = 'Der skal være mindst 2 muligheder';
$string['profilename'] = 'Navn';
$string['profilenofieldsdefined'] = 'Der er ikke defineret nogen felter';
$string['profilerequired'] = 'Er dette felt obligatorisk?';
$string['profileroles'] = 'Synlige profilroller';
$string['profilesforenrolledusersonly'] = 'Profiler kun for tilmeldte brugere';
$string['profileshortname'] = 'Kort navn (skal være unikt)';
$string['profileshortnamenotunique'] = 'Dette korte navn er allerede i brug';
$string['profilesignup'] = 'Vis på tilmeldings-side';
$string['profilespecificsettings'] = 'Specifikke indstillinger';
$string['profilevisible'] = 'Hvem må feltet være synligt for?';
$string['profilevisible_help'] = '* Ikke synlig - Til private data der kun kan ses af administratorer
* Synlig for brugeren - Til private data der kun kan ses af brugeren og administratorer
* Synlig for alle';
$string['profilevisibleall'] = 'Synlig for alle';
$string['profilevisiblenone'] = 'Ikke synlig';
$string['profilevisibleprivate'] = 'Synlig for brugeren';
$string['profiling'] = 'Profilering';
$string['profilingallowall'] = 'Kontinuerlig profilering';
$string['profilingallowall_help'] = 'Aktiverer du denne indstilling kan du altid bruge PROFILEALL-parameteret (PGC) overalt til at aktivere profilering af alle kørte scripts i en Moodlesession. Tilsvarende kan du bruge PROFILEALLSTOP-parameteret til at standse den.';
$string['profilingallowme'] = 'Selektiv profilering';
$string['profilingallowme_help'] = 'Aktiverer du denne indstilling, kan du overalt selektivt bruge parameteret PROFILEME (PGC) og dermed profilere scriptet. Tilsvarende kan du bruge parameteret DONTPROFILEME til at undgå profilering';
$string['profilingautofrec'] = 'Automatisk profilering';
$string['profilingautofrec_help'] = 'Ved konfigurering af denne indstilling vil nogle forespørgsler vælges (tilfældigt valgt baseret på  den angivne frekvens - 1 af N), automatisk profileres og resultater gemt til videre analyse. Bemærk at denne profileringsmetode følger indstillingerne for inkluder/ekskluder. Deaktiver automatisk profilering med et 0.';
$string['profilingenabled'] = 'Aktiver profilering';
$string['profilingenabled_help'] = 'Aktiverer du denne indstilling, vil profilering være tilgængelig på dette site og du vil kunne konfigurere hvordan i de næste indstillinger.';
$string['profilingexcluded'] = 'Ekskluder profilering';
$string['profilingexcluded_help'] = 'Liste med (kommaseparerede, absolut skipping wwwroot, callable) URL\'er der vil blive ekskluderet fra de der er defineret i indstillingen "Profiler disse".';
$string['profilingimportprefix'] = 'Præfiks til profileringsimport';
$string['profilingimportprefix_desc'] = 'Alle importerede profileringer vil få dette præfiks, så de er nemmere at få øje på.';
$string['profilingincluded'] = 'Profiler disse';
$string['profilinglifetime'] = 'Bevar profilering kører';
$string['profilinglifetime_help'] = 'Angiv den tid, du vil beholde oplysninger om gamle profileringer. Ældre beskæres med jævne mellemrum. Bemærk, at dette udelukker enhver profilering, der er markeret som "referencekørsel".';
$string['protectusernames'] = 'Beskyt brugernavne';
$string['proxybypass'] = 'Proxy-bypass-værter';
$string['proxyhost'] = 'Proxy-vært';
$string['proxypassword'] = 'Proxy-kode';
$string['proxyport'] = 'Proxy port';
$string['proxytype'] = 'Proxytype';
$string['proxyuser'] = 'Proxy-brugernavn';
$string['purgecaches'] = 'Ryd al cache';
$string['purgecachesconfirm'] = 'Moodle kan gemme layouts, javascript, sprogstrenge, filtreret tekst, rss-feeds og mange andre kalkulerede data i et mellemlager, cachen. Rydning af mellemlagre vil slette disse data fra servere og tvinge browsere til at genindlæse dem, så du kan være sikker på at se de seneste, mest opdaterede værdier genereret ud fra den aktuelle kode. Der er ingen farer forbundet med rydning af cachen, men dit site kan fremtræde lidt langsommere indtil serveren og klienter har kalkuleret de nye data og lagt dem i cachen.';
$string['purgecachesfinished'] = 'Al cache er ryddet';
$string['quarantinedir'] = 'Karaktænemappe';
$string['question'] = 'Spørgsmål';
$string['questionbehaviours'] = 'Spørgsmål opførsel';
$string['questioncwqpfscheck'] = 'Et eller flere tilfældige spørgsmål er sat til valg af spørgsmål fra et miks af delte og ikke delte spørgsmålskategorier. Der er en mere detaljeret rapport <a href="{$a->reporturl}">her</a>, og se også <a href="{$a->docsurl}">Moodle Docs</a>.';
$string['questioncwqpfsok'] = 'Godt. Der er ikke nogen "tilfældige" spørgsmål i dine quizzer som er indstillet til at udvælge spørgsmål fra en blanding af delte og udelte spørgsmålskategorier.';
$string['questiontype'] = 'Spørgsmålstype';
$string['questiontypes'] = 'Spørgsmålstyper';
$string['quizattemptsupgradedmessage'] = 'I Moodle 2.1 var der en større opgradering af spørgsmål. Det var dengang muligt at udskyde dele af database opdateringen til at blive kørt senere. Før opgradering til Moodle 2.7 bedes denne opgradering færdiggjort.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA\'s private nøgle';
$string['recaptchapublickey'] = 'ReCAPTCHA\'s offentlige nøgle';
$string['register'] = 'Registrer dit site';
$string['registermoodleorg'] = 'Når du registrerer dit site';
$string['registermoodleorgli1'] = 'vil du blive tilføjet til en lav-frekvens mailing-liste med vigtige informationer såsom sikkerheds alerts og nye releases af Moodle.';
$string['registermoodleorgli2'] = 'Statistik om dit site will blive tilføjet til {$a} fra det verdensomspændende Moodle Community';
$string['registerwithmoodleorg'] = 'Registrer dit site';
$string['registration'] = 'Registrering';
$string['registration_help'] = 'Det anbefales at registrere siden på Moodle.org for at få sikkerhedsadvarsler pr mail, at bidrage til Moodle.orgs vækst og statistik og at kunne dele kurser på MOOCH.';
$string['registrationwarning'] = 'Dit site er endnu ikke registreret.';
$string['releasenoteslink'] = 'For information om denne version af Moodle, se online <a target="_blank" href="{$a}">udgivelsesbemærkningerne </a>';
$string['rememberusername'] = 'Husk brugernavn';
$string['rememberusername_desc'] = 'Aktiver denne hvis du ønsker at gemme permanente cookies med brugernavne under bruger login. Permanente cookies kan anses for at være et brud på privatlivets fred hvis disse genbruges/videregives uden tilladelse';
$string['reportsmanage'] = 'Administrér rapporter';
$string['requestcategoryselection'] = 'Aktivér kategori udvælgelse';
$string['requiredentrieschanged'] = '<strong>VIGTIGT - LÆS!<br />(Denne advarselsbesked vil kun blive vist under denne opgradering)</strong><br />Grundet en fejlrettelse vil der ske ændringer for databaseaktiviteter som gør brug af indstillingerne for "Obligatoriske data" og "Obligatoriske data før indstillinger kan ses". En mere detaljeret forklaring af disse ændringer kan læses i <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">Moodles databaseforum</a>. Den forventede opførsel af disse indstillinger kan også læses på <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>. <br /><br />Denne ændring vil medføre ændringer i følgende databaser i dit system: (Gem denne liste nu, og tjek efter opgraderingen at disse aktiviteter fortsat opfører sig som læreren forventer.)<br /><strong>{$a->text}</strong><br />';
$string['requiremodintro'] = 'Kræver beskrivelse af aktivitet';
$string['requires'] = 'Obligatorisk';
$string['restorecourse'] = 'Gendan et kursus';
$string['restorernewroleid'] = 'Rolle til den, der har gendannet kurset';
$string['restorernewroleid_help'] = 'Hvis brugeren ikke allerede har tilladelse til at redigere et nyligt gendannet kursus, vil vedkommende automatisk få denne rolle og om nødvendigt tilmeldes kurset. Vælg \'Ingen\', hvis ikke du vil have, at alle, der gendanner kurser, skal kunne redigere alle gendannede kurser.';
$string['reverseproxy'] = 'Reverse proxy';
$string['riskconfig'] = 'Brugere kunne ændre webstedets indstillinger og funktion.';
$string['riskconfigshort'] = 'Konfigurationsrisiko';
$string['riskdataloss'] = 'Brugere kunne ødelægge store mængder indhold eller oplysninger';
$string['riskdatalossshort'] = 'Risiko for tab af data';
$string['riskmanagetrust'] = 'Brugere kunne ændre personlige indstillinger for andre brugere';
$string['riskmanagetrustshort'] = 'Administrer trusts';
$string['riskpersonal'] = 'Brugere kunne opnå adgang til private informationer om andre brugere.';
$string['riskpersonalshort'] = 'Privatlivs risiko';
$string['riskspam'] = 'Brugere kunne sende spam til webstedsbrugere eller andre.';
$string['riskspamshort'] = 'Spam risiko';
$string['riskxss'] = 'Brugere kunne uploade filer og tekster der kunne bruges til cross-site scripting (XSS)';
$string['riskxssshort'] = 'XSS riskiko';
$string['roleswithexceptions'] = '{$a->roles}, med {$a->exceptions}';
$string['rssglobaldisabled'] = 'Deaktiveret på server-niveau';
$string['runclamavonupload'] = 'Kør Clam AntiVirus på uploadede filer';
$string['save'] = 'Gem';
$string['savechanges'] = 'Gem ændringer';
$string['search'] = 'Søg';
$string['searchinsettings'] = 'Søg i indstillingerne';
$string['searchresults'] = 'Søgeresultater';
$string['sectionerror'] = 'Sektionsfejl!';
$string['secureforms'] = 'Ekstra sikkerhed ved formularer';
$string['security'] = 'Sikkerhed';
$string['selectdevice'] = 'Vælg enhed';
$string['selecttheme'] = 'Vælg layout til {$a} enhed.';
$string['server'] = 'Server';
$string['serverchecks'] = 'Serverkontrol';
$string['serverlimit'] = 'Serverens grænse';
$string['sessionautostartwarning'] = '<p>Alvorlig konfigurationsfejl opdaget, underret serveradministratoren. </p><p> For at Moodle kan fungere optimalt, er det påkrævet at administrator ændrer php-indstillingerne.</p><p><code>session.auto_start</code> bør indstilles til <code>off</code>.</p><p>Denne indstilling kontrolleres ved redigering af <code>php.ini</code>, Apache/IIS <br />konfiguration eller <code>.htaccess</code>-filen på serveren.</p>';
$string['sessioncookie'] = 'Cookie-præfiks';
$string['sessioncookiedomain'] = 'Cookie-domæne';
$string['sessioncookiepath'] = 'Cookiesti';
$string['sessionhandling'] = 'Sessionshåndtering';
$string['sessiontimeout'] = 'Timeout';
$string['settingfileuploads'] = 'Fil-upload kræves for normal operation, aktiver dette i php-konfigurationen.';
$string['settingmemorylimit'] = 'Utilstrækkelig memory påvist. Forhøj memory-grænsen i php-indstillingerne.';
$string['settingsafemode'] = 'Moodle er ikke fuldt kompatibel med "safe mode". Anmod serveradminstratoren om at fjerne denne mulighed. At køre Moodle i "safe mode" er ikke understøttet og du kan forvente adskillige problemer hvis du alligevel gør dette.';
$string['showcommentscount'] = 'Vis antal kommentarer';
$string['showdetails'] = 'Vis detaljer';
$string['showuseridentity'] = 'Vis bruger identitet';
$string['showuseridentity_desc'] = 'Ved valg af eller søgning efter brugere og på brugerlister skal disse felter vises foruden deres fulde navn. Felterne vises kun til brugere med tilladelsen \'moodle/site:viewuseridentity\', som standard lærere og administratorer. (Indstillingen giver mest mening hvis du vælger et eller to felter der er obligatoriske på din institution).';
$string['simplexmlrequired'] = 'Moodle kræver nu php-udvidelsen SimpleXML.';
$string['sitemaintenance'] = 'Dette websted er i øjeblikket ikke tilgængeligt grundet vedligeholdelsesarbejde.';
$string['sitemaintenancemode'] = 'Vedligeholdelsestilstand';
$string['sitemaintenanceoff'] = 'Vedligeholdelsen er afsluttet og webstedet fungerer normalt igen.';
$string['sitemaintenanceon'] = 'Webstedet er i vedligeholdelsestilstand så kun administratorer kan logge ind.';
$string['sitemaintenanceoncli'] = 'Dit site er p.t. i CLI-vedligeholdelsestilstand, ingen web adgang er tilladt.';
$string['sitemaintenancewarning'] = 'Sitet er i øjeblikket i vedligeholdelsestilstand og kun administratorer kan logge ind. For at returnere til normaltilstand skal vedligeholdelsestilstanden <a href="maintenance.php">deaktiveres</a>.';
$string['sitemaintenancewarning2'] = 'Siden kører i vedligeholdelsestilstand (kun administratorer kan logge ind). Returner til normal brugstilstand på siden <a href="{$a}">deaktiver vedligeholdelsestilstand</a>.';
$string['sitepolicies'] = 'Siteretningslinjer';
$string['sitepolicy'] = 'URL til siteretningslinjer';
$string['sitepolicy_help'] = 'Hvis der er nogen regler som brugerne skal læse og acceptere før de kan bruge webstedet skal URL\'en angives her, i modsat fald kan den være blank. URL\'en kan pege hvorhen det skal være - et bekvemt sted kunne være en uploadet fil som f.eks. http://yoursite/file.php/1/policy.html';
$string['sitepolicyguest'] = 'URL til sitepolitik for gæster';
$string['sitepolicyguest_help'] = 'Hvis du har en politik for sitet som gæster skal godkende inden de kan komme ind, kan du angive URL\'en her, ellers skal du ikke skrive noget. Indstillingen kan indeholde enhver offentlig URL. Bemærk: Adgang for brugere der ikke er logget ind kan forhindres med indstillingen "Tving brugere til at logge ind".';
$string['sitesectionhelp'] = 'Hvis denne er valgt vil en emnesektion blive vist på webstedets forside.';
$string['slasharguments'] = 'Brug slash-argumenter';
$string['slashargumentswarning'] = 'Det anbefales at brug af \'slash\'-argumenter aktiveres. Det vil blive krævet fremover. Læs evt. mere i Moodle Docs: <a href="https://docs.moodle.org/en/admin/environment/slasharguments">Using slash arguments</a>.';
$string['smartpix'] = 'Smart pix søgning';
$string['soaprecommended'] = 'Installation af den valgfrie SOAP-udvidelse er gavnlig for webservices og visse plugin.';
$string['sort_fullname'] = 'Forløbets fulde navn';
$string['sort_idnumber'] = 'Forløbets ID nummer';
$string['sort_shortname'] = 'Forløbets korte navn';
$string['sort_sortorder'] = 'Sorterings rækkefølge';
$string['spellengine'] = 'Stavekontrol';
$string['spelllanguagelist'] = 'Sprogliste til stavekontrol';
$string['splrequired'] = 'Moodle kræver nu php-udvidelsen SPL.';
$string['stats'] = 'Statistik';
$string['statsfirstrun'] = 'Maksimal kørselsinterval';
$string['statsmaxruntime'] = 'Maksimal kørselstid';
$string['statsmoodleorg'] = 'Statistik';
$string['statsruntimedays'] = 'Dage at behandle';
$string['statsruntimestart'] = 'Start ved';
$string['statsuserthreshold'] = 'Bruger minimum';
$string['stickyblocks'] = 'Faste blokke';
$string['stickyblockscourseview'] = 'Kursusside';
$string['stickyblocksduplicatenotice'] = 'Hvis en blok du tilføjer her allerede er tilføjet på en side, vil det resultere i dubletter. <br />Kun den fastgjorte blok vil ikke kunne ændres, dubletten vil stadig kunne redigeres.';
$string['stickyblocksmymoodle'] = 'Min Moodle';
$string['stickyblockspagetype'] = 'Konfigurer sidetype';
$string['strictformsrequired'] = 'Strikt validering af obligatoriske felter';
$string['stripalltitletags'] = 'Fjern html-tags fra alle aktivitetsnavne';
$string['supportcontact'] = 'Kontakt til support';
$string['supportemail'] = 'Support-e-mail';
$string['supportname'] = 'Supporters navn';
$string['supportpage'] = 'Supportside';
$string['suspenduser'] = 'Suspender bruger konto';
$string['switchlang'] = 'Skift sprogmappe';
$string['systempaths'] = 'Systemstier';
$string['tablenosave'] = 'Ændring i tabellen herover gemmes automatisk.';
$string['tablesnosave'] = 'Ændringer i tabeller ovenfor gemmes automatisk.';
$string['tabselectedtofront'] = 'På tabeller med tabulatorer skal den valgte række så flyttet fremad.';
$string['tabselectedtofronttext'] = 'Bring valgte tabulatorrække til front';
$string['taskautomatedbackup'] = 'Automatisk backups';
$string['taskbackupcleanup'] = 'Ryd backuptabeller og logs';
$string['taskbadgescron'] = 'Tildel badges';
$string['taskblogcron'] = 'Synkroniser eksterne blogs';
$string['taskcachecleanup'] = 'Fjern udløbne cache forekomster';
$string['taskcachecron'] = 'Bagrundsbehandling af caches';
$string['taskcalendarcron'] = 'Send kalender notifikationer';
$string['taskcheckforupdates'] = 'Check for opdateringer';
$string['taskcontextcleanup'] = 'Rens kontekster';
$string['taskcreatecontexts'] = 'Opret manglende kontekster';
$string['taskdeletecachetext'] = 'Slet gamle cachede tekstposter';
$string['taskdeleteincompleteusers'] = 'Slet ukomplette brugere';
$string['taskdeleteunconfirmedusers'] = 'Slet ubekræftede brugere';
$string['taskeventscron'] = 'Baggrundsbehandling af begivenheder';
$string['taskfiletrashcleanup'] = 'Tøm papirkurven';
$string['taskgradecron'] = 'Baggrundsbehandling af karakterbogen';
$string['tasklegacycron'] = 'Legacy cron-behandling for plugins';
$string['taskmessagingcleanup'] = 'Baggrundsbehandling af beskeder';
$string['taskpasswordresetcleanup'] = 'Ryd op i password nulstillings forsøg';
$string['taskplagiarismcron'] = 'Baggrundsbehandling af plagierings-plugins';
$string['taskportfoliocron'] = 'Baggrundsbehandling af portefølje-plugins';
$string['taskquestioncron'] = 'Baggrundsbehandling af spørgsmålsmaskinen';
$string['taskregistrationcron'] = 'Site registrering';
$string['tasksendfailedloginnotifications'] = 'Send fejlende login notifikationer';
$string['tasksendnewuserpasswords'] = 'Send nye bruger passwords';
$string['tasksessioncleanup'] = 'Ryd op i gamle sessioner';
$string['taskstatscron'] = 'Baggrundsbehandling af statistik';
$string['tasktagcron'] = 'Baggrundsbehandling af tags';
$string['tasktempfilecleanup'] = 'Slet forældede temp filer';
$string['testsiteupgradewarning'] = 'Du bruger aktuelt testsiden {$a}, opgrader det ved hjælp af kommandolinjeværktøjet';
$string['themedesignermode'] = 'Layoutdesign-tilstand';
$string['themelist'] = 'Layoutliste';
$string['themenoselected'] = 'Der er ikke valgt et layout';
$string['themeresetcaches'] = 'Ryd layout-cache';
$string['themeselect'] = 'Vælg et andet layout';
$string['themeselector'] = 'Layoutvælger';
$string['themesettings'] = 'Layoutindstillinger';
$string['therewereerrors'] = 'Der var fejl i dine data';
$string['thirdpartylibrary'] = 'Bibliotek';
$string['thirdpartylibrarylocation'] = 'Lokation';
$string['thirdpartylibs'] = '3. parts biblioteker';
$string['timezone'] = 'Standard tidszone';
$string['timezoneforced'] = 'Dette er gennemtvunget af administratoren';
$string['timezoneisforcedto'] = 'Tving alle brugere til at bruge';
$string['timezonenotforced'] = 'Brugere kan selv vælge tidszone';
$string['tokenizerrecommended'] = 'Installation af den valgfrie PHP Tokenizer udvidelse er anbefalet. Den forbedrer Moodle Networking funktionalitet.';
$string['tools'] = 'Admin værktøjer';
$string['toolsmanage'] = 'Administrér admin værktøjer';
$string['unattendedoperation'] = 'Ikke-overvåget operation';
$string['unbookmarkthispage'] = 'Fjern bogmærke til denne side';
$string['unicoderequired'] = 'Alle data skal gemmes i Unicode (UTF-8). Nye installationer skal helst installeres i databaser der har UTF-8 som standard tegnsæt. Hvis du opgraderer fra en tidligere installation bør du migrere eksisterende data til UTF-8 (se Admin siderne)';
$string['uninstallplugin'] = 'Afinstaller';
$string['unlockaccount'] = 'Lås konto op';
$string['unsettheme'] = 'Nulstil layout';
$string['unsupported'] = 'Understøttes ikke';
$string['unsupporteddbstorageengine'] = 'Det anvendte databasesystem supporteres ikke længere.';
$string['unsupporteddbtablerowformat'] = 'Din database har tabeller der bruger af Antelope som filformat. Det anbefales at tabellerne konverteres til Barracuda-filformatet. Se dokumentationen<a href="https://docs.moodle.org/en/cli">Administration via command line</a> for detaljer omkring et værktøj til at konvertere InnoDB tabeller til Barracuda.';
$string['unsupportedphpversion7'] = 'PHP version 7 er ikke understøttet';
$string['unsupportedphpversion71'] = 'PHP 7.1 understøttes ikke.';
$string['unsuspenduser'] = 'Aktivér bruger konto';
$string['updateaccounts'] = 'Opdater eksisterende konti';
$string['updateautocheck'] = 'Automatisk check for tilgængelige opdateringer';
$string['updateautocheck_desc'] = 'Hvis aktiveret vil dit site automatisk check for tilgængelige opdateringer af såvel Moodle kode som alle øvrige plugins. Hvis der er en opdatering tilgængelig vil du site admins modtage en notifikation.';
$string['updateavailable'] = 'Der er en nyere Moodle version tilgængelig';
$string['updateavailable_moreinfo'] = 'Yderligere informationer...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Version {$a}';
$string['updateavailabledetailslink'] = 'Se {$a->url} for yderligere detaljer';
$string['updateavailableforplugin'] = 'Der er en nyere version af nogle af dine plugins tilgængelig';
$string['updateavailableinstall'] = 'Installer denne opdatering';
$string['updateavailablenot'] = 'Din Moodle kode er up-to-date!';
$string['updatecomponent'] = 'Opdater komponent';
$string['updateminmaturity'] = 'Krævet modenhed af kode (min.)';
$string['updateminmaturity_desc'] = 'Notificér kun om tilgængelige opdateringer hvis den tilgængelige kode moder kravet om kode version (min.). Opdateringer for plugins der evt. ikke angiver krav om kode version (min.) vil altid blive angivet uanset denne indstilling.';
$string['updatenotificationfooter'] = 'Dit Moodle site {$a->siteurl} er konfigureret til at automatisk checke for tilgængelige opdateringer. Du modtager denne besked fordi du er administrator for dette site. Du kan deaktivere automatiske checks for tilgængelige opdateringer i Site administration sektionen af Administrations blokken. Du kan tilpasse leveringen af beskeden via dine præferencer siden';
$string['updatenotifications'] = 'Opdaterings notifikationer';
$string['updatenotificationsubject'] = 'Moodle opdateringer er tilgængelige ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notificer om nye builds';
$string['updatenotifybuilds_desc'] = 'Hvis aktiveret vil den tilgængelige opdatering af Moodle koden også angives når et nyt build af den nuværende version er tilgængelig. Builds er kontinuerlige forbedringer af en given Moodle version. De releases generelt set hver uge. Hvis deaktiveret, vil den tilgængelige opdatering kun angives hvis der er releaset en nyere version af Moodle. Checks af plugins er ikke påvirket af denne indstilling.';
$string['upgradeerror'] = 'Ukendt fejl under opgradering af {$a->plugin} til version {$a->version}, kan ikke fortsætte.';
$string['upgradeforumread'] = 'En ny funktion er blevet tilføjet i Moodle 1.5 til at holde styr på læste/ikke læste forumindlæg.<br />For at benytte denne funktionalitet bliver du nødt til at <a href="{$a}">opdatere tabellerne</a>.';
$string['upgradeforumreadinfo'] = 'En ny funktion er blevet tilføjet i Moodle 1.5 til at holde styr på læste/ikke læste forumindlæg.<br />For at benytte denne funktionalitet bliver du nødt til at opdatere dine tabeller med informationer om de eksisterende poster. Afhængig af størrelsen på sitet kan dette godt tage en del tid (timer) og kan være ret belastene for databasen, så det er bedst at gøre dette i stille perioder. Sitet vil fungere normalt under opdateringen, og brugerne vil ikke blive påvirket. Når du starter opdateringen bør du lade den køre til ende, (hold browservinduet åbent). Hvis du kommer til at stoppe opdateringen ved at lukke vinduet, så kan du fortsætte igen.
<br /><br />Ønsker du at starte opdateringsprocessen nu?';
$string['upgradelogs'] = 'For fuld funktionalitet skal de gamle logfiler opgraderes. <a href="{$a}">Yderligere information</a>';
$string['upgradelogsinfo'] = 'Der er lavet nogle ændringer i den måde logfiler bliver gemt på. For at du stadig kan se alle logininformationer sorteret efter aktivitet, skal logfilerne opgraderes. Afhængig af logfilernes størrelse kan dette godt tage lang tid (måske op til flere timer) og være ret belastende for databaseserveren for store sites. Når du først har startet processen bør du lade den arbejde færdig (ved at lade browservinduet stå åbent). For andre vil sitet stadig fungere fint selvom logfilerne bliver opdateret.<br /><br />Ønsker du at opgradere logfilerne nu?';
$string['upgradepluginsfirst'] = 'Det anbefales at installere alle tilgængelige opdateringer først.';
$string['upgradepluginsinfo'] = 'Opdaterer plugins';
$string['upgradepluginsinfo_help'] = 'Der er opdateringer tilgængelig for nogle af dine plugins. Du bør installere disse før du opgraderer din Moodle database. Hvis dit site ikke understøtter automatiske udrulning af opdateringer er du nødt til at downloade og installere nye plugin versioner på din server manuelt.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Nye indstillinger';
$string['upgradesettingsintro'] = 'Nedestående indstillinger er blevet tilføjet med den sidste opgradering af Moodle. Du kan ændre indstillingerne eller benytte standardindstillingerne. Når du er tilfreds kan du trykke på &quot;Gem&quot; i bunden af denne side.';
$string['upgradestalefiles'] = 'Der er fundet mere end en version af Moodle. Opgradering kan ikke fortsætte';
$string['upgradestalefilesinfo'] = 'Moodle opdaterings processen er blevet sat på pause da der er fundet PHP scripts fra mindst to major versioner af Moodle i Moodle system mappen.

Dette kan medføre anselige problemer senere så for at kunne fortsætte med opdateringen bedes du sikre dig at Moodle system mappen kun indeholder filer fra en enkelt version af Moodle.

Den anbefalede metode til at rense din Moodle system mappe er som følger:

* omdøb den nuværende Moodle system mappe til "moodle_old"
* opret en ny Moodle system mappe der kun indeholder filer fra enten en standard Moodle pakke download eller fra Moodle Git repository
* flyt den originale config.php fil og alle ikke-standard plugins fra "moodle_old" system mappen til den nye Moodle system mappe

Når du har en ren Moodle system mape, bedes du genopfriske denne side for at genoptage Moodle opdaterings processen.

Denne advarsel kommer ofte som følge af at der er udpakket en standard Moodle pakke oven i en tidligere version af Moodle. Denne metode er OK for mindre opgraderinger men anbefales ikke for major Moodle upgraderinger.

Denne advarsel kan også skyldes et ukomplet checkout eller opdaterings operation fra Git repository, og i dette tilfælde er du sandsynligvis blot nødt til at afvente at operationen fuldføres eller evt. køre den passende oprydningskommando eller genprøve operationen.

Du kan finde mere informationer i opgraderings dokumentationen <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Opgrader Moodles database nu';
$string['upgradesure'] = 'Moodles filer er blevet ændret, du er lige ved automatisk at opgradere serveren til version:<br /><br /> <strong>{$a}</strong> <br /><br /> Når serveren én gang er opdateret kan det ikke laves om<br /><br />Vær opmærksom på at dette kan tage et godt stykke tid.<br /><br />Er du sikker på at du vil fortsætte?';
$string['upgradetimedout'] = 'Opgraderingen fik timeout, genstart opgraderingen';
$string['upgradingdata'] = 'Opgraderer data';
$string['upgradinglogs'] = 'Opgraderer logfiler';
$string['upgradingversion'] = 'Opgraderer til ny version';
$string['upwards'] = 'opad';
$string['useblogassociations'] = 'Aktiver tilknytninger';
$string['useexternalyui'] = 'Brug online YUI biblioteker';
$string['user'] = 'Bruger';
$string['userbulk'] = 'Samlet behandling af flere brugere';
$string['userlist'] = 'Vis brugerliste';
$string['userpolicies'] = 'Brugerpolitikker';
$string['userpreference'] = 'Valgfrit';
$string['userquota'] = 'Brugerkvote';
$string['users'] = 'Brugere';
$string['usesitenameforsitepages'] = 'Brug sitenavn til "Webstedssider"';
$string['usetags'] = 'Aktivér tags funktionalitet';
$string['validateerror'] = 'Denne værdi er ikke gyldig';
$string['verifychangedemail'] = 'Begræns domæner ved ændring af e-mail-adresse';
$string['warningcurrentsetting'] = 'Ugyldig kursusværdi: {$a}';
$string['warningiconvbuggy'] = 'Din version af iconv-biblioteket understøtter ikke "the //IGNORE modifier". Du kan installere udvidelsen mbstring, den kan bruges i stedet for at rense strenge med ugyldige UTF-8-tegn.';
$string['webproxy'] = 'Web-proxy';
$string['webproxyinfo'] = 'Hvis Moodle ikke har direkte adgang til internettet kan du udfylde disse felter. Internetadgang er nødvendig til download af \'environment data\', sprogpakker, RSS-feeds, tidszoner mv.<br /><em>Ekstensionen PHP cURL anbefales på det kraftigste.</em>';
$string['xmlrpcrecommended'] = 'Xmlrpc-ekstensionen er nødvendig til hub-kommunikation, og kan bruges til web-services og Moodle netværk.';
$string['yuicomboloading'] = 'Indlæser YUI combo';
$string['ziprequired'] = 'Php-udvidelsen zip er nu påkrævet af Moodle, binære info-zip-filer eller PclZip-bibliotek bruges ikke længere.';
