<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'da', version '2.7'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Kræv at studerende fuldfører (eller ikke fuldfører) endnu en aktivitet.';
$string['error_selectcmid'] = 'Du skal vælge en aktivitet som betingelse for fuldførelse.';
$string['label_cm'] = 'aktivitet eller ressouce';
$string['label_completion'] = 'Krævt fuldførelsstatus';
$string['missing'] = '(Manglende aktivitet)';
$string['option_complete'] = 'skal markeres som fuldført';
$string['option_fail'] = 'skal være gennemført men ikke bestået';
$string['option_incomplete'] = 'skal ikke markeres som fuldført';
$string['option_pass'] = 'skal være fuldført med beståelseskarakter';
$string['pluginname'] = 'Begrænsning ved aktivitetsfuldførelse';
$string['requires_complete'] = 'Aktiviteten <strong>{$a}</strong> er markeret som fuldført';
$string['requires_complete_fail'] = 'Aktiviteten <strong>{$a}</strong> er gennemført men ikke bestået';
$string['requires_complete_pass'] = 'Aktiviteten <strong>{$a}</strong> er fuldført og bestået';
$string['requires_incomplete'] = 'Aktiviteten <strong>{$a}</strong> er ikke gennemført';
$string['requires_not_complete_fail'] = 'Aktiviteten <strong>{$a}</strong> er ikke gennemført og ikke bestået';
$string['requires_not_complete_pass'] = 'Aktiviteten <strong>{$a}</strong> er ikke gennemført men bestået';
$string['title'] = 'Aktivitetsfuldførelse';
