<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'da', version '2.7'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Avanceret søgning';
$string['all'] = 'Alle';
$string['author'] = 'Forfatter';
$string['authorname'] = 'Forfatternavn';
$string['back'] = 'Tilbage';
$string['beadmin'] = 'Du skal være administrator for at bruge denne side.';
$string['checkdb'] = 'Tjek databasen';
$string['checkdbadvice'] = 'Tjek din database for problemer.';
$string['checkdir'] = 'Tjek mappe';
$string['checkdiradvice'] = 'Sørg for at datamappen eksisterer og at der kan skrives i den.';
$string['commenton'] = 'Kommenter';
$string['createanindex'] = 'opret et indeks';
$string['createdon'] = 'Oprettet på';
$string['database'] = 'Database';
$string['databasestate'] = 'Indeksdatabase status';
$string['datadirectory'] = 'Datamappe';
$string['deletionsinindex'] = 'Sletning i indeks';
$string['doctype'] = 'Dokumenttype';
$string['documents'] = 'dokumenter';
$string['documentsfor'] = 'Dokumenter for';
$string['documentsindatabase'] = 'Dokumenter i databasen';
$string['documentsinindex'] = 'Dokumenter i indekset';
$string['duration'] = 'Varighed';
$string['emptydatabaseerror'] = 'Databasetabel findes ikke, eller indeholder ikke indeksposter.';
$string['enteryoursearchquery'] = 'Indtast din forespørgsel';
$string['errors'] = 'Fejl';
$string['filesinindexdirectory'] = 'Filer i indeksmappen';
$string['globalsearchdisabled'] = 'Global søgning er ikke aktiveret.';
$string['invalidindexerror'] = 'Indeksmappen indeholder enten et ugyldigt indeks eller slet ingenting.';
$string['ittook'] = 'Det tog';
$string['next'] = 'Næste';
$string['noindexmessage'] = 'Admin: Der er ikke oprettet et søgeindeks';
$string['normalsearch'] = 'Normal søgning';
$string['openedon'] = 'åbnet';
$string['resultsreturnedfor'] = 'søgeresultater for';
$string['runindexer'] = 'Kør indeksering (real)';
$string['runindexertest'] = 'Kør indekseringstest';
$string['score'] = 'Points';
$string['search'] = 'Søg';
$string['searching'] = 'Søger i...';
$string['searchnotpermitted'] = 'Det er ikke tilladt at søge';
$string['seconds'] = 'sekunder';
$string['solutions'] = 'Løsninger';
$string['statistics'] = 'Statistik';
$string['thesewordshelpimproverank'] = 'Disse ord forbedrer rangering';
$string['thesewordsmustappear'] = 'Disse ord skal forekomme';
$string['thesewordsmustnotappear'] = 'Disse ord må ikke forekomme';
$string['title'] = 'Titel';
$string['tofetchtheseresults'] = 'At hente  disse resultater';
$string['totalsize'] = 'Total størrelse';
$string['type'] = 'Type';
$string['uncompleteindexingerror'] = 'Indekseringen blev ikke afsluttet, start den igen.';
$string['versiontoolow'] = 'Beklager, global søgning kræver PHP 5.0.0 eller nyere';
$string['wordsintitle'] = 'Ord i titlen';
